package ocaml

  1. Overview
  2. No Docs

Description

This package requires a matching implementation of OCaml, and polls it to initialise specific variables like ocaml:native-dynlink

Published: 11 Apr 2023

Dependencies (5)

  1. dkml-base-compiler >= "5.2.0~" & < "5.2.1~"
  2. ocaml-system >= "5.2.0~" & < "5.2.1~"
  3. ocaml-variants >= "5.2.0~" & < "5.2.1~"
  4. ocaml-base-compiler >= "5.2.0~" & < "5.2.1~"
  5. ocaml-config >= "3"

Dev Dependencies

None

  1. 0install < "2.8" | >= "2.14.1"
  2. 0install-gtk
  3. 0install-solver
  4. ANSITerminal = "0.8" | >= "0.8.4"
  5. aacplus
  6. abella < "2.0.3" | >= "2.0.8"
  7. absolute
  8. abstract_algebra
  9. abt
  10. accessor
  11. accessor_async
  12. accessor_base
  13. accessor_core != "v0.14.1"
  14. acgtk < "1.5.0" | >= "1.5.2"
  15. aches
  16. aches-lwt
  17. acme
  18. acp4
  19. acpc
  20. adobe_font_metrics
  21. afl
  22. afl-persistent
  23. ago
  24. agrid
  25. ahrocksdb
  26. aifad
  27. alba >= "0.4.4"
  28. albatross
  29. alcotest >= "0.8.0"
  30. alcotest-async
  31. alcotest-lwt
  32. alcotest-mirage
  33. alg_structs
  34. alg_structs_qcheck
  35. algaeff >= "0.2.0"
  36. aliases
  37. alonzo
  38. alsa >= "0.2.3"
  39. alt-ergo >= "1.30"
  40. alt-ergo-free < "2.2.0"
  41. alt-ergo-lib
  42. alt-ergo-parsers
  43. altgr-ergo
  44. ambient-context
  45. ambient-context-eio
  46. ambient-context-lwt
  47. amf >= "0.1.2"
  48. amqp-client >= "1.0.3" & != "1.1.1"
  49. amqp-client-async >= "2.0.3"
  50. amqp-client-lwt >= "2.0.3"
  51. anders
  52. angstrom >= "0.6.0"
  53. angstrom-async
  54. angstrom-lwt-unix >= "0.8.0"
  55. angstrom-unix
  56. ansi
  57. ansi-parse
  58. ansicolor
  59. antic < "0.4.0"
  60. anycache
  61. anycache-async
  62. anycache-lwt
  63. ao < "0.2.2"
  64. apero-core
  65. apero-net
  66. apero-time
  67. apron < "20150820" | >= "v0.9.14~beta.2"
  68. apronext
  69. arakoon >= "1.8.6"
  70. arb < "0.4.0"
  71. archetype
  72. archi
  73. archi-async
  74. archi-lwt
  75. archsat
  76. argon2 >= "1.0.0"
  77. argsh
  78. arp
  79. arp-mirage
  80. arrakis
  81. arrayjit
  82. art
  83. asai >= "0.3.1"
  84. ascii85
  85. asetmap
  86. ask
  87. ask-integrator
  88. asl < "0.9" | >= "0.11"
  89. asli
  90. asn1-combinators >= "0.2.4"
  91. assimp
  92. ast_generic
  93. astring >= "0.8.5"
  94. async < "109.19.00" | >= "113.24.00" & != "113.33.03"
  95. async-mvar
  96. async-uri >= "0.2"
  97. async-zmq
  98. async_core < "109.19.00"
  99. async_durable
  100. async_extended >= "113.24.00" & != "113.33.03"
  101. async_extra < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & != "v0.11.0"
  102. async_find != "111.28.00" & != "113.33.03"
  103. async_graphics < "0.7.0"
  104. async_inotify != "113.00.00" & != "113.33.03"
  105. async_interactive
  106. async_js >= "v0.9.1"
  107. async_kernel >= "113.24.00" & != "113.33.03" & != "v0.11.0"
  108. async_log
  109. async_parallel >= "113.24.00" & < "113.33.03" | >= "v0.9.1"
  110. async_rpc_kernel >= "113.24.00" & != "113.33.03"
  111. async_rpc_websocket
  112. async_sendfile
  113. async_shell != "109.28.03" & < "113.33.03" | >= "v0.9.1"
  114. async_smtp < "112.35.00" | >= "113.24.00" & != "113.33.03"
  115. async_ssl < "112.35.00" | = "113.24.00" | >= "113.33.06"
  116. async_udp
  117. async_unix < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.13.1"
  118. async_websocket
  119. atable
  120. atacama
  121. atd >= "2.3.3"
  122. atd2cconv
  123. atdd
  124. atdgen >= "1.9.1"
  125. atdgen-codec-runtime
  126. atdgen-runtime
  127. atdj < "20151001.01"
  128. atdpy
  129. atds
  130. atdts
  131. atomic >= "base"
  132. autofonce
  133. autofonce_config
  134. autofonce_core
  135. autofonce_lib
  136. autofonce_m4
  137. autofonce_misc
  138. autofonce_patch
  139. autofonce_share
  140. avro
  141. avro-compiler
  142. awa
  143. awa-lwt
  144. awa-mirage
  145. aws < "1.0.0" | >= "1.2"
  146. aws-async
  147. aws-autoscaling
  148. aws-cloudformation
  149. aws-cloudtrail
  150. aws-cloudwatch
  151. aws-config
  152. aws-ec2
  153. aws-elasticache
  154. aws-elasticloadbalancing
  155. aws-lwt
  156. aws-rds
  157. aws-route53
  158. aws-s3
  159. aws-s3-async
  160. aws-s3-lwt != "4.4.0"
  161. aws-sdb
  162. aws-sqs
  163. aws-ssm
  164. aws-sts
  165. azblob
  166. azblob-async
  167. azure-cosmos-db
  168. b0 >= "0.0.5"
  169. babel
  170. baby
  171. backoff
  172. bag
  173. baguette_sharp
  174. balancer
  175. bam
  176. bamboo >= "0.0.02"
  177. bap = "0.9.5" | >= "1.2.0" & < "1.4.0" | >= "2.2.0"
  178. bap-abi < "1.4.0" | >= "2.2.0"
  179. bap-analyze
  180. bap-api < "1.4.0" | >= "2.2.0"
  181. bap-arm < "1.4.0" | >= "2.2.0"
  182. bap-beagle < "1.4.0" | >= "2.2.0"
  183. bap-beagle-strings
  184. bap-bil >= "2.2.0"
  185. bap-build >= "2.2.0"
  186. bap-bundle >= "2.2.0"
  187. bap-byteweight < "1.4.0" | >= "2.2.0"
  188. bap-byteweight-frontend < "1.4.0" | >= "2.2.0"
  189. bap-c < "1.4.0" | >= "2.2.0"
  190. bap-cache < "1.4.0" | >= "2.2.0"
  191. bap-callgraph-collator
  192. bap-callsites < "1.4.0" | >= "2.2.0"
  193. bap-constant-tracker >= "2.2.0"
  194. bap-core
  195. bap-core-theory >= "2.2.0"
  196. bap-cxxfilt < "1.4.0" | >= "2.2.0"
  197. bap-dead-code-elimination < "1.4.0"
  198. bap-demangle < "1.4.0" | >= "2.2.0"
  199. bap-dependencies
  200. bap-disassemble >= "2.2.0"
  201. bap-dump-symbols < "1.4.0" | >= "2.2.0"
  202. bap-dwarf < "1.4.0" | >= "2.2.0"
  203. bap-elementary >= "2.2.0"
  204. bap-elf < "1.5.0" | >= "2.2.0"
  205. bap-emacs-dot
  206. bap-emacs-goodies
  207. bap-emacs-mode
  208. bap-flatten
  209. bap-frames < "2.1.1"
  210. bap-frontc < "1.4.0" | >= "2.2.0"
  211. bap-frontend < "1.4.0" | >= "2.2.0"
  212. bap-fsi-benchmark < "1.4.0" | >= "2.2.0"
  213. bap-future < "1.4.0" | >= "2.2.0"
  214. bap-ghidra
  215. bap-glibc-runtime >= "2.2.0"
  216. bap-ida < "1.4.0" | >= "2.2.0"
  217. bap-ida-plugin < "1.4.0" | >= "2.2.0"
  218. bap-ida-python < "1.4.0" | >= "2.3.0"
  219. bap-knowledge >= "2.2.0"
  220. bap-llvm < "1.4.0" | >= "2.2.0"
  221. bap-main >= "2.2.0"
  222. bap-mc < "1.4.0" | >= "2.2.0"
  223. bap-microx < "1.4.0" | >= "2.2.0"
  224. bap-mips >= "2.2.0"
  225. bap-objdump < "1.4.0" | >= "2.2.0"
  226. bap-optimization >= "2.2.0"
  227. bap-patterns
  228. bap-phoenix < "1.4.0" | >= "2.2.0"
  229. bap-piqi < "1.4.0" | >= "2.2.0"
  230. bap-plugins >= "2.2.0"
  231. bap-powerpc >= "2.2.0"
  232. bap-primus < "1.4.0" | >= "2.2.0"
  233. bap-primus-dictionary >= "2.2.0"
  234. bap-primus-exploring-scheduler
  235. bap-primus-greedy-scheduler
  236. bap-primus-limit
  237. bap-primus-lisp < "1.4.0" | >= "2.2.0"
  238. bap-primus-loader
  239. bap-primus-mark-visited
  240. bap-primus-powerpc >= "2.2.0"
  241. bap-primus-print
  242. bap-primus-promiscuous
  243. bap-primus-propagate-taint
  244. bap-primus-random >= "2.2.0"
  245. bap-primus-region >= "2.2.0"
  246. bap-primus-round-robin-scheduler
  247. bap-primus-support < "1.4.0"
  248. bap-primus-symbolic-executor >= "2.2.0"
  249. bap-primus-systems >= "2.2.0"
  250. bap-primus-taint
  251. bap-primus-test >= "2.2.0"
  252. bap-primus-track-visited
  253. bap-primus-wandering-scheduler
  254. bap-primus-x86 < "1.4.0" | >= "2.2.0"
  255. bap-print < "1.4.0" | >= "2.2.0"
  256. bap-radare2
  257. bap-raw >= "2.2.0"
  258. bap-recipe >= "2.2.0"
  259. bap-recipe-command >= "2.2.0"
  260. bap-relation
  261. bap-relocatable < "1.4.0" | >= "2.2.0"
  262. bap-report >= "2.2.0"
  263. bap-riscv
  264. bap-run < "1.4.0" | >= "2.2.0"
  265. bap-saluki
  266. bap-server < "0.3.0"
  267. bap-signatures
  268. bap-specification
  269. bap-ssa < "1.4.0" | >= "2.2.0"
  270. bap-std < "1.4.0" | >= "2.2.0"
  271. bap-strings < "1.4.0" | >= "2.2.0"
  272. bap-stub-resolver >= "2.2.0"
  273. bap-symbol-reader < "1.4.0" | >= "2.2.0"
  274. bap-systemz
  275. bap-taint < "1.4.0" | >= "2.2.0"
  276. bap-taint-propagator < "1.4.0" | >= "2.2.0"
  277. bap-term-mapper < "1.4.0" | >= "2.2.0"
  278. bap-thumb
  279. bap-toplevel
  280. bap-trace < "1.4.0" | >= "2.2.0"
  281. bap-traces < "1.4.0" | >= "2.2.0"
  282. bap-trivial-condition-form >= "2.2.0"
  283. bap-veri < "0.2.2"
  284. bap-warn-unused < "1.4.0" | >= "2.2.0"
  285. bap-x86 < "1.4.0" | >= "2.2.0"
  286. bare >= "2.2.0"
  287. bare_encoding
  288. bark
  289. base >= "v0.14.2" & < "v0.15.0" | >= "v0.15.1"
  290. base-bytes >= "base"
  291. base-domains
  292. base-effects
  293. base-implicits
  294. base-metaocaml-ocamlfind
  295. base-native-int63
  296. base32
  297. base58
  298. base64 >= "2.1.2" & != "2.3.0"
  299. base_bigstring
  300. base_quickcheck
  301. base_trie
  302. bastet >= "2.0.0"
  303. bastet_async
  304. bastet_lwt
  305. batch_jaro_winkler
  306. batsat
  307. batsh
  308. batteries >= "3.8.0"
  309. bddrand
  310. bech32
  311. bechamel >= "0.3.0"
  312. bechamel-js
  313. bechamel-notty
  314. bechamel-perf
  315. beluga >= "0.8.1" & != "1.0"
  316. bench
  317. benchmark >= "1.5"
  318. benchpress
  319. benchpress-server
  320. bencode != "0.2"
  321. bentov
  322. bes
  323. bestline
  324. bheap >= "2.0.0"
  325. bibtex2html >= "1.99"
  326. bidirectional_map
  327. bigarray-compat >= "1.1.0"
  328. bigarray-overlap
  329. bigdecimal
  330. bignum < "112.35.00" | >= "113.24.00" & != "113.33.03"
  331. bigstring >= "0.2"
  332. bigstring-unix >= "0.3"
  333. bigstringaf
  334. bimage
  335. bimage-display >= "0.6.0"
  336. bimage-gtk
  337. bimage-io
  338. bimage-lwt
  339. bimage-sdl
  340. bimage-unix
  341. bimap
  342. bin_prot < "109.15.00" | >= "v0.9.2"
  343. bin_tree
  344. binaryen < "0.16.0" | >= "0.17.1"
  345. binaryen_dsl
  346. binbin
  347. bindlib
  348. biniou >= "1.1.0" & != "1.2.1"
  349. binning
  350. binsec >= "0.8.2"
  351. bio_io
  352. biotk
  353. bip32
  354. bisect-summary
  355. bisect_ppx >= "1.3.1" & < "2.0.0" | >= "2.8.1"
  356. bisect_ppx-ocamlbuild
  357. bistro
  358. bitcoin < "2.0"
  359. bitcoinml
  360. bitgenerators
  361. bitmasks >= "1.4.0"
  362. bitpack_serializer
  363. bitstring >= "3.0.0"
  364. bitv >= "1.3"
  365. bitvec >= "2.2.0"
  366. bitvec-binprot >= "2.2.0"
  367. bitvec-order >= "2.2.0"
  368. bitvec-sexp >= "2.2.0"
  369. bitwuzla < "1.0.0"
  370. bitwuzla-c
  371. bitwuzla-cxx >= "0.4.0"
  372. bjack < "0.1.6"
  373. blahcaml
  374. blake2 >= "0.2"
  375. blake3 < "0.3"
  376. bloomf
  377. bls12-381
  378. bls12-381-gen
  379. bls12-381-hash
  380. bls12-381-js
  381. bls12-381-js-gen
  382. bls12-381-legacy
  383. bls12-381-signature
  384. bls12-381-unix
  385. blurhash
  386. bn128
  387. bnfgen >= "3.0.0"
  388. bogue
  389. bogue-tutorials < "0.2.0"
  390. bolt = "1.3"
  391. boltzgen
  392. bonsai
  393. bookaml
  394. bos >= "0.2.1"
  395. boulangerie
  396. box
  397. bpf
  398. broken
  399. brotli < "1.2.0" | >= "2.0.0"
  400. brozip
  401. brr
  402. bsdowl
  403. bson2
  404. bst
  405. bt
  406. buffer-pool
  407. build_path_prefix_map
  408. builder
  409. builder-web
  410. bulletml
  411. bun
  412. bwd
  413. bwrap
  414. bytebuffer
  415. bytepdf
  416. bytestring
  417. c3
  418. ca-certs
  419. ca-certs-nss
  420. cactus
  421. cairn
  422. cairo2 >= "0.6.4"
  423. cairo2-gtk
  424. cairo2-pango
  425. caisar
  426. caisar-ir
  427. caisar-nnet
  428. caisar-onnx
  429. caisar-ovo
  430. caisar-xgboost
  431. calcium < "0.4.0"
  432. calculon
  433. calculon-web
  434. caldav
  435. calendar >= "3.0.0"
  436. calendars
  437. calipso
  438. calli
  439. callipyge
  440. camelot < "0.5"
  441. camels
  442. camelsnakekebab
  443. caml-mode
  444. camlbz2 >= "transition"
  445. camldm
  446. camlgpc
  447. camlhighlight
  448. camlidl >= "1.12"
  449. camlimages >= "4.2.5" & < "5.0.3" | >= "5.0.5"
  450. camlix
  451. camlkit-base
  452. camlon >= "2.0.0"
  453. camlp-streams
  454. camlp4 = "4.02.0-1modular-implicits" | >= "5.2"
  455. camlp5 >= "8.03.00"
  456. camlp5-buildscripts
  457. camlpdf >= "2.5.3"
  458. camlprime
  459. camlrack
  460. camlzip >= "1.11"
  461. camomile >= "0.8.6" & != "1.0.0" & != "1.0.2"
  462. camyll
  463. canary
  464. caper
  465. capitalization
  466. capnp
  467. capnp-rpc >= "1.2.2"
  468. capnp-rpc-lwt
  469. capnp-rpc-mirage
  470. capnp-rpc-net
  471. capnp-rpc-unix != "0.3"
  472. caqti < "1.0.0" | >= "1.2.0"
  473. caqti-async
  474. caqti-driver-mariadb
  475. caqti-driver-pgx
  476. caqti-driver-postgresql
  477. caqti-driver-sqlite3
  478. caqti-dynload
  479. caqti-eio
  480. caqti-lwt
  481. caqti-mirage
  482. caqti-tls
  483. caqti-type-calendar
  484. carray
  485. carton >= "0.4.4"
  486. carton-git
  487. carton-lwt
  488. castore
  489. catala
  490. catapult
  491. catapult-client
  492. catapult-file
  493. catapult-sqlite
  494. cb-check
  495. cbor >= "0.2"
  496. cborl
  497. cca
  498. ccbg
  499. cconv >= "0.5"
  500. cconv-ppx
  501. ccss >= "1.6"
  502. cdb
  503. cdrom
  504. certify >= "0.2"
  505. cfg >= "2.1.0"
  506. cfgen
  507. cfml
  508. cfstream = "1.3.0" | >= "1.3.2"
  509. cgroups
  510. chacha
  511. chalk
  512. chamelon
  513. chamelon-unix
  514. channel
  515. charInfo_width
  516. charrua
  517. charrua-client
  518. charrua-client-lwt
  519. charrua-client-mirage
  520. charrua-core
  521. charrua-server
  522. charrua-unix < "0.5" | >= "0.10"
  523. charset
  524. chartjs
  525. chartjs-annotation
  526. chartjs-colorschemes
  527. chartjs-datalabels
  528. chartjs-streaming
  529. chase
  530. checked_oint
  531. checkseum >= "0.0.3"
  532. choice
  533. chrome-trace
  534. cinaps >= "v0.14.0"
  535. clangml != "3.8.0" & != "3.9.1.2" & != "4.0.0beta1" & < "4.1.0" | = "4.4.0" | >= "4.7.0"
  536. clangml-transforms = "0.24" | >= "0.26"
  537. clap
  538. class_group_vdf != "0.0.3"
  539. cll
  540. cloudi >= "2.0.2"
  541. clz
  542. cmarker
  543. cmarkit
  544. cmdliner >= "1.0.4"
  545. cmdliner-stdlib
  546. cmdtui >= "0.4.3"
  547. cmdtui-lambda-term
  548. cmitomli
  549. coap
  550. coap-core
  551. coap-server-lwt
  552. cobs
  553. coclobas
  554. codicons
  555. cohttp >= "2.3.0"
  556. cohttp-async
  557. cohttp-curl
  558. cohttp-curl-lwt
  559. cohttp-lwt
  560. cohttp-lwt-jsoo
  561. cohttp-lwt-unix
  562. cohttp-lwt-unix-nossl
  563. cohttp-lwt-unix-ssl
  564. cohttp-mirage
  565. cohttp-server-lwt-unix
  566. cohttp-top
  567. cohttp_async_websocket
  568. cohttp_static_handler
  569. coin
  570. colibri2 >= "0.4"
  571. colibrics >= "0.4"
  572. colibrilib
  573. colombe
  574. color
  575. color-brewery
  576. colors
  577. combic
  578. combinaml
  579. combinat
  580. comby
  581. comby-kernel
  582. comby-semantic
  583. command_rpc
  584. commonjs_of_ocaml
  585. commons
  586. comparelib < "113.00.00"
  587. conan >= "0.0.4"
  588. conan-cli != "0.0.2"
  589. conan-lwt
  590. conan-unix
  591. conduit
  592. conduit-async
  593. conduit-async-ssl
  594. conduit-async-tls
  595. conduit-lwt
  596. conduit-lwt-ssl
  597. conduit-lwt-tls
  598. conduit-lwt-unix
  599. conduit-mirage
  600. conduit-tls
  601. conex >= "0.11.0"
  602. conex-mirage-crypto
  603. conex-nocrypto
  604. conf-bap-llvm
  605. conf-binutils
  606. conf-ida
  607. conf-libev
  608. conf-radare2
  609. confero
  610. config < "0.0.2"
  611. configuration
  612. configurator
  613. conformist
  614. conjury >= "2.2"
  615. containers >= "3.7"
  616. containers-data < "3.9" | >= "3.11"
  617. containers-thread
  618. content_security_policy
  619. cookie
  620. cookie-js
  621. cookies
  622. coq >= "8.13.0" & < "8.17.0"
  623. coq-core
  624. coq-lsp
  625. coq-serapi < "8.7.2+0.4.13" | >= "8.8.0+0.5.2"
  626. coq-shell
  627. coq-waterproof
  628. coqide != "8.7.0" & < "8.10.0"
  629. cordova
  630. cordova-plugin-activity-indicator
  631. cordova-plugin-background-mode
  632. cordova-plugin-barcode-scanner
  633. cordova-plugin-battery-status
  634. cordova-plugin-camera
  635. cordova-plugin-clipboard
  636. cordova-plugin-datepicker
  637. cordova-plugin-device
  638. cordova-plugin-device-motion
  639. cordova-plugin-device-orientation
  640. cordova-plugin-dialogs
  641. cordova-plugin-email-composer
  642. cordova-plugin-fcm
  643. cordova-plugin-file
  644. cordova-plugin-file-opener
  645. cordova-plugin-file-transfer
  646. cordova-plugin-geolocation
  647. cordova-plugin-globalization
  648. cordova-plugin-image-picker
  649. cordova-plugin-inappbrowser
  650. cordova-plugin-insomnia
  651. cordova-plugin-keyboard
  652. cordova-plugin-loading-spinner
  653. cordova-plugin-local-notifications
  654. cordova-plugin-media
  655. cordova-plugin-media-capture
  656. cordova-plugin-network-information
  657. cordova-plugin-progress
  658. cordova-plugin-push-notifications
  659. cordova-plugin-qrscanner
  660. cordova-plugin-screen-orientation
  661. cordova-plugin-sim-card
  662. cordova-plugin-sms
  663. cordova-plugin-social-sharing
  664. cordova-plugin-statusbar
  665. cordova-plugin-toast
  666. cordova-plugin-touch-id
  667. cordova-plugin-vibration
  668. cordova-plugin-videoplayer
  669. core = "v0.14.1" | >= "v0.16.1" & != "v0.17.0"
  670. core-and-more
  671. core-lwt < "0.2.0"
  672. core_bench != "112.35.00" & != "113.33.00" & != "113.33.03"
  673. core_compat
  674. core_extended >= "108.00.02" & < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1"
  675. core_kernel >= "v0.14.1"
  676. core_profiler >= "113.24.00" & != "113.33.03"
  677. core_unix < "v0.15.0" | >= "v0.15.2"
  678. corecount
  679. cosovo
  680. cow = "2.0.1" | >= "2.3.0"
  681. cowabloga < "0.3.0"
  682. cpdf < "2.1.1" | >= "2.3"
  683. cpm
  684. cppo >= "1.6.7"
  685. cppo_ocamlbuild
  686. cpu
  687. cpuid
  688. craml
  689. crc >= "1.0.0" & != "2.1.0"
  690. crlibm
  691. crontab
  692. crowbar
  693. crunch >= "2.0.0"
  694. cry >= "0.6.0"
  695. crypt >= "1.2"
  696. cryptodbm >= "0.84.2"
  697. cryptokit >= "1.16.1"
  698. cryptoverif
  699. csexp
  700. css
  701. cstruct >= "1.6.0" & < "1.8.0" | >= "3.0.0"
  702. cstruct-async
  703. cstruct-lwt
  704. cstruct-sexp
  705. cstruct-unix >= "4.0.0"
  706. csv >= "2.0" & != "2.2"
  707. csv-lwt
  708. csvfields >= "v0.9.1" & != "v0.15.0"
  709. csvtool
  710. ctoxml
  711. ctypes >= "0.22.0"
  712. ctypes-build
  713. ctypes-foreign >= "0.21.1"
  714. cubicle >= "1.2.0"
  715. cudf >= "0.10"
  716. cue_sheet_maker
  717. cuid
  718. cumulus
  719. curly
  720. current
  721. current-albatross-deployer
  722. current-web-pipelines
  723. current_ansi
  724. current_docker
  725. current_examples
  726. current_git
  727. current_github
  728. current_gitlab
  729. current_incr
  730. current_ocluster
  731. current_rpc
  732. current_slack
  733. current_ssh
  734. current_web
  735. curses >= "1.0.11"
  736. curve-sampling
  737. custom_printf >= "111.21.00" & < "113.00.00"
  738. cviode
  739. cwe_checker
  740. DAGaml
  741. DkSDKFFIOCaml_Std
  742. DrawGrammar >= "0.2.1"
  743. d3
  744. daft
  745. dap
  746. data-encoding
  747. dataframe
  748. datakit < "0.10.0" | >= "0.11.0"
  749. datakit-bridge-github
  750. datakit-bridge-local-git
  751. datakit-ci
  752. datakit-client
  753. datakit-client-9p
  754. datakit-client-git
  755. datakit-github
  756. datakit-server
  757. datakit-server-9p
  758. datalog < "0.5"
  759. dates_calc
  760. daypack-lib
  761. dbf >= "0.2.0"
  762. dbm >= "1.3"
  763. deadlock
  764. debian-formats >= "0.1.2"
  765. decimal
  766. decoders
  767. decoders-bencode
  768. decoders-cbor
  769. decoders-ezjsonm
  770. decoders-ezxmlm
  771. decoders-jsonaf
  772. decoders-jsonm
  773. decoders-msgpck
  774. decoders-sexplib
  775. decoders-yojson
  776. decompress >= "0.8"
  777. dedent
  778. dedukti
  779. delimcc_of_fxhandler
  780. delimited_parsing
  781. depext
  782. depyt >= "0.2.0"
  783. deriving >= "0.7.1"
  784. devkit >= "0.5"
  785. diet < "0.2" | >= "0.4"
  786. diff
  787. diffable
  788. digestif >= "0.8.0"
  789. directories
  790. dirsift
  791. dirsp-exchange
  792. dirsp-exchange-kbb2017
  793. dirsp-proscript
  794. dirsp-proscript-mirage
  795. dirsp-ps2ocaml
  796. diskuvbox != "0.1.1"
  797. disml
  798. dispatch >= "0.4.0"
  799. dispatch-js
  800. distributed-lwt
  801. distributed-uwt
  802. dkim
  803. dkim-bin
  804. dkim-mirage
  805. dkml-c-probe
  806. dkml-dune-dsl
  807. dkml-dune-dsl-show
  808. dkml-install
  809. dkml-install-runner >= "0.4.0" & < "0.5.2"
  810. dlist >= "0.0.3"
  811. dlm
  812. dmap
  813. dns >= "6.0.0"
  814. dns-async
  815. dns-certify
  816. dns-cli
  817. dns-client
  818. dns-client-lwt
  819. dns-client-mirage
  820. dns-forward
  821. dns-forward-lwt-unix
  822. dns-lwt
  823. dns-lwt-unix
  824. dns-mirage
  825. dns-resolver
  826. dns-server
  827. dns-stub
  828. dns-tsig
  829. dnscurve
  830. dnssd
  831. dnssec
  832. doc-ock-html
  833. doc-ock-xml
  834. docfd
  835. docker_hub
  836. dockerfile >= "1.2.0" & < "1.3.0" | >= "1.7.2"
  837. dockerfile-cmd < "8.1.0"
  838. dockerfile-opam < "8.1.0"
  839. docout
  840. docteur
  841. docteur-solo5
  842. docteur-unix
  843. doculib
  844. dog
  845. doi2bib
  846. dokeysto
  847. dokeysto_camltc
  848. dokeysto_lz4
  849. dolmen = "0.4" | >= "0.5"
  850. dolmen_bin
  851. dolmen_loop
  852. dolmen_lsp
  853. dolmen_model
  854. dolmen_type
  855. dolog >= "4.0.0"
  856. domain-local-await
  857. domain-local-timeout
  858. domain-name
  859. domain_shims
  860. domainslib >= "0.4.1"
  861. dose
  862. dose3 != "6.1"
  863. dot-merlin-reader >= "4.14-502~preview"
  864. dotenv
  865. down >= "0.1.0"
  866. dream >= "1.0.0~alpha4"
  867. dream-accept
  868. dream-cli
  869. dream-encoding
  870. dream-htmx
  871. dream-httpaf >= "1.0.0~alpha2"
  872. dream-livereload
  873. dream-pure
  874. drom
  875. drom_lib
  876. drom_toml
  877. dropbox < "0.2"
  878. dryunit >= "0.4.0"
  879. dscheck
  880. dsfo
  881. dssi < "0.1.3" | >= "0.1.5"
  882. dtoa
  883. dtools >= "0.4.2"
  884. dual
  885. duff >= "0.5"
  886. dump_ocamlformat
  887. dune >= "3.3.0"
  888. dune-build-info < "2.0.0" | >= "3.0.2"
  889. dune-compiledb
  890. dune-configurator >= "2.7.0"
  891. dune-deps
  892. dune-expand
  893. dune-private-libs >= "2.9.3"
  894. dune-release
  895. dune_watch
  896. duppy >= "0.7.0" & < "0.9.0" | >= "0.9.3"
  897. duration
  898. dyn
  899. dynload-sys
  900. dyntype >= "0.8.3"
  901. earley >= "1.0.1" & != "2.0.0"
  902. earlybird >= "1.3.2"
  903. easy-format >= "1.3.3"
  904. easy_logging
  905. easy_logging_yojson
  906. easy_xlsx
  907. ecaml
  908. edn >= "0.2.0"
  909. efl >= "1.12.0"
  910. ego
  911. eigen
  912. eio
  913. eio-ssl
  914. eio-trace
  915. elasticsearch-cli
  916. electrod
  917. electrumAnalyzer
  918. elf2json
  919. elina
  920. eliom >= "10.4.1"
  921. elpi < "1.14.3" | >= "1.16.3"
  922. email_message < "112.35.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & != "v0.11.0"
  923. embedded_ocaml_templates
  924. emile
  925. emoji
  926. encoding
  927. encore != "0.3"
  928. enumerate < "111.08.00"
  929. enumerators
  930. env_config
  931. epictetus
  932. eqaf != "0.8"
  933. eqaf-cstruct
  934. equinoxe
  935. eris
  936. eris-lwt
  937. erlang
  938. erm_xmpp
  939. errpy
  940. erssical
  941. esgg
  942. esperanto-cosmopolitan >= "0.0.5"
  943. ethernet
  944. euler
  945. exenum >= "0.82.0"
  946. exit
  947. exn-source
  948. expect_test_helpers
  949. expect_test_helpers_async
  950. expect_test_helpers_core
  951. expect_test_helpers_kernel
  952. extism
  953. extism-manifest
  954. extlib >= "1.7.9"
  955. extprot >= "1.1.2" & < "1.3.0" | >= "1.6.0"
  956. extunix = "0.2.0" | >= "0.4.1"
  957. ez-conf-lib
  958. ez_api
  959. ez_cmdliner
  960. ez_config < "0.2.0"
  961. ez_file
  962. ez_hash
  963. ez_opam_file
  964. ez_pgocaml
  965. ez_search
  966. ez_subst
  967. ezcurl
  968. ezcurl-lwt
  969. ezdl
  970. ezgzip
  971. ezirmin
  972. ezjs_ace
  973. ezjs_blockies
  974. ezjs_cleave
  975. ezjs_crypto
  976. ezjs_cytoscape
  977. ezjs_d3pie
  978. ezjs_extension
  979. ezjs_fetch < "0.3"
  980. ezjs_idb
  981. ezjs_jquery
  982. ezjs_min
  983. ezjs_odometer
  984. ezjs_push
  985. ezjs_qrcode
  986. ezjs_recaptcha
  987. ezjs_timeline
  988. ezjsonm >= "0.5.0"
  989. ezjsonm-encoding
  990. ezjsonm-lwt >= "1.0.0"
  991. ezresto
  992. ezresto-directory
  993. ezsqlite
  994. ezxenstore >= "0.4.1"
  995. ezxmlm >= "1.0.2"
  996. FPauth
  997. FPauth-core
  998. FPauth-responses
  999. FPauth-strategies
  1000. FrontC >= "3.4.1"
  1001. faad < "0.5.0"
  1002. facebook-sdk
  1003. facile >= "1.1.4"
  1004. facteur
  1005. fadbadml
  1006. faillib
  1007. faraday >= "0.3.0"
  1008. faraday-async
  1009. faraday-lwt
  1010. faraday-lwt-unix
  1011. farfadet
  1012. farith
  1013. farmhash
  1014. fasmifra
  1015. fat-filesystem != "0.12.0" & != "0.12.2"
  1016. fd-send-recv >= "2.0.2"
  1017. fdkaac < "0.3.2"
  1018. feat
  1019. feat-core
  1020. feat-num
  1021. feather
  1022. feather_async >= "0.2.0"
  1023. febusy
  1024. ff >= "0.5.0"
  1025. ff-bench
  1026. ff-pbt
  1027. ff-sig
  1028. ffmpeg >= "1.0.0~beta1"
  1029. ffmpeg-av
  1030. ffmpeg-avcodec
  1031. ffmpeg-avdevice
  1032. ffmpeg-avfilter
  1033. ffmpeg-avutil
  1034. ffmpeg-swresample
  1035. ffmpeg-swscale
  1036. fftw3 >= "0.8.5"
  1037. fiber
  1038. fiber-lwt
  1039. fieldslib >= "v0.9.0"
  1040. file_path
  1041. fileutils >= "0.6.4"
  1042. finch
  1043. findlib_top
  1044. fit
  1045. fix < "20181206" | >= "20220121"
  1046. fkie-cad-cwe-checker < "0.2"
  1047. flac != "0.1.2"
  1048. flex-array
  1049. flint
  1050. flock
  1051. flow >= "0.3"
  1052. flow_parser = "0.80.0"
  1053. flowtype >= "0.62.0" & < "0.87.0"
  1054. fluent-logger < "1.1.0"
  1055. fm-simplex-plugin
  1056. fmlib
  1057. fmlib_browser
  1058. fmlib_js
  1059. fmlib_parse < "0.5.0" | >= "0.5.2"
  1060. fmlib_pretty
  1061. fmlib_std
  1062. fmt >= "0.9.0"
  1063. fontforge-of-ocaml
  1064. forester
  1065. fpath >= "0.7.3"
  1066. frama-c >= "11.0" & < "16.0" | >= "19.1" & < "23.0" | >= "24.0"
  1067. frama-c-e-acsl
  1068. frama-c-lannotate
  1069. frama-c-luncov
  1070. frama-c-metacsl
  1071. fred
  1072. freetds < "0.7"
  1073. frei0r < "0.1.2"
  1074. frenetic
  1075. fromager
  1076. fstar >= "2022.01.15"
  1077. fswatch
  1078. fswatch_async
  1079. fswatch_lwt
  1080. fun-sql
  1081. functoria >= "2.2.1"
  1082. functoria-runtime >= "2.2.2"
  1083. funfields
  1084. fuseau
  1085. future
  1086. fuzzy_compare
  1087. fuzzy_match
  1088. fzf
  1089. GT != "0.4.0"
  1090. GuaCaml >= "0.04"
  1091. gadelac < "0.6.1"
  1092. gamepad
  1093. gammu >= "0.9.4"
  1094. gapi-ocaml >= "0.3.5"
  1095. gavl
  1096. gbddml >= "2.71.15"
  1097. gccjit
  1098. gdal < "0.3.0" | >= "0.9.0"
  1099. gdbprofiler >= "0.2"
  1100. gedcom
  1101. gel
  1102. gemini
  1103. gen >= "0.5.3"
  1104. gen_js_api >= "1.0.6"
  1105. gen_server
  1106. genet < "0.6"
  1107. genlet
  1108. genspio
  1109. genspir
  1110. geojson
  1111. geoml
  1112. get_line < "5.0.0"
  1113. getopt >= "20230213"
  1114. getopts
  1115. gettext = "0.3.8"
  1116. gettext-camomile
  1117. gettext-stub < "0.4.2"
  1118. gg >= "1.0.0"
  1119. git < "1.4.3" | >= "1.8.0" & != "1.10.0" & != "2.1.0"
  1120. git-cohttp
  1121. git-cohttp-mirage
  1122. git-cohttp-unix
  1123. git-http
  1124. git-kv
  1125. git-mirage
  1126. git-paf
  1127. git-unix
  1128. github < "1.0.0" | = "3.0.0" | >= "3.1.0"
  1129. github-data
  1130. github-hooks
  1131. github-hooks-unix
  1132. github-jsoo
  1133. github-unix >= "3.1.0"
  1134. gitlab
  1135. gitlab-jsoo
  1136. gitlab-unix
  1137. gitlab_pipeline_notifier
  1138. glfw-ocaml
  1139. glical >= "0.0.3"
  1140. glpk != "0.1.7"
  1141. gluon
  1142. gluten
  1143. gluten-async
  1144. gluten-eio
  1145. gluten-lwt
  1146. gluten-lwt-unix
  1147. gluten-mirage
  1148. gmap
  1149. gmp
  1150. gmp-freestanding
  1151. gmp-xen
  1152. gnuplot
  1153. gobba
  1154. gobject-introspection
  1155. goblint = "1.1.1" | >= "2.2.1"
  1156. goblint-cil >= "2.0.0"
  1157. google-drive-ocamlfuse >= "0.7.31"
  1158. gopcaml-mode-merlin >= "0.0.6"
  1159. gospel
  1160. gotd
  1161. gperftools >= "0.5"
  1162. gpiod
  1163. gpr
  1164. gpt
  1165. gpx
  1166. gr
  1167. grace >= "0.2.0"
  1168. gradescope_submit
  1169. grain_dypgen
  1170. graphics >= "5.1.0"
  1171. graphicspdf
  1172. graphlib < "1.4.0" | >= "2.2.0"
  1173. graphql
  1174. graphql-async
  1175. graphql-cohttp
  1176. graphql-lwt
  1177. graphql_jsoo_client
  1178. graphql_parser
  1179. graphql_ppx >= "0.7.1"
  1180. graphv_core_lib
  1181. gremlin
  1182. grenier >= "0.15"
  1183. grib
  1184. grid
  1185. grpc
  1186. grpc-async
  1187. gsasl
  1188. gsl >= "1.25.0"
  1189. gstreamer
  1190. guardian
  1191. gufo
  1192. guile
  1193. gxl-light
  1194. h1_parser
  1195. h2 >= "0.9.0"
  1196. h2-async
  1197. h2-eio
  1198. h2-lwt
  1199. h2-lwt-unix
  1200. h2-mirage
  1201. hack_parallel
  1202. hacl-star
  1203. hacl-star-raw
  1204. hacl_func
  1205. hacl_x25519 >= "0.1.1"
  1206. hamt < "1.0.0"
  1207. happy-eyeballs
  1208. happy-eyeballs-lwt
  1209. happy-eyeballs-mirage
  1210. hardcaml < "1.1.1" | >= "v0.12.0"
  1211. hardcaml-affirm
  1212. hardcaml-bloop
  1213. hardcaml-examples != "0.2"
  1214. hardcaml-framework
  1215. hardcaml-llvmsim
  1216. hardcaml-reedsolomon
  1217. hardcaml-vpi
  1218. hardcaml-yosys
  1219. hardcaml_axi
  1220. hardcaml_c
  1221. hardcaml_circuits
  1222. hardcaml_event_driven_sim
  1223. hardcaml_fixed_point
  1224. hardcaml_handshake
  1225. hardcaml_of_verilog
  1226. hardcaml_step_testbench
  1227. hardcaml_verify
  1228. hardcaml_verilator
  1229. hardcaml_waveterm
  1230. hardcaml_xilinx
  1231. hardcaml_xilinx_components
  1232. hardcaml_xilinx_reports
  1233. hashcons >= "1.2"
  1234. hashids
  1235. haxe >= "4.0.0"
  1236. hc
  1237. hdf5 >= "0.1.5"
  1238. hdr_histogram
  1239. headache >= "1.06"
  1240. header-check
  1241. herdtools7 >= "7.54"
  1242. hevea >= "2.36"
  1243. hex >= "1.2.0"
  1244. hex_encode
  1245. hexstring
  1246. hg_lib
  1247. hidapi < "1.1" | >= "1.1.2"
  1248. hidapi-lwt
  1249. higher
  1250. higher_kinded
  1251. highlexer
  1252. higlo != "0.3"
  1253. hiredis
  1254. hiredis-value
  1255. hkdf >= "1.0.1"
  1256. hl_yaml
  1257. hlarp >= "0.0.3"
  1258. hll
  1259. hmap >= "0.8.1"
  1260. hockmd
  1261. hol2dk
  1262. hooke
  1263. horned_worm != "0.3.1"
  1264. hpack
  1265. hsluv
  1266. html_of_jsx
  1267. htmlfromtexbooks
  1268. htmlit
  1269. hts_shrink
  1270. http
  1271. http-cookie
  1272. http-date
  1273. http-lwt-client
  1274. http-mirage-client
  1275. http-multipart-formdata
  1276. http2https
  1277. http_async
  1278. http_router
  1279. httpaf
  1280. httpaf-async
  1281. httpaf-lwt-unix
  1282. httph
  1283. httpun
  1284. httpun-async
  1285. httpun-eio
  1286. httpun-lwt
  1287. httpun-lwt-unix
  1288. httpun-mirage
  1289. httpun-types
  1290. httpun-ws
  1291. httpun-ws-async
  1292. httpun-ws-eio
  1293. httpun-ws-lwt
  1294. httpun-ws-lwt-unix
  1295. httpun-ws-mirage
  1296. humane-re != "0.0.3"
  1297. hvsock >= "0.6"
  1298. hxd >= "0.2.0"
  1299. hydro
  1300. hyper
  1301. ISO3166
  1302. ISO8601
  1303. i2c
  1304. i3ipc >= "0.1.2"
  1305. ibx < "0.8.1"
  1306. icalendar >= "0.1.3"
  1307. idd
  1308. idds
  1309. igvxml
  1310. imagelib >= "20221222"
  1311. imagemagick
  1312. imap
  1313. imaplet-lwt < "0.1.15"
  1314. imguiml
  1315. incr_dom
  1316. incr_dom_interactive
  1317. incr_dom_keyboard
  1318. incr_dom_partial_render
  1319. incr_dom_sexp_form
  1320. incr_dom_widgets
  1321. incr_map
  1322. incr_select
  1323. incremental >= "113.24.00" & != "113.33.03"
  1324. incremental_kernel != "113.33.03" & != "v0.11.0"
  1325. indentation_buffer
  1326. index >= "1.3.0"
  1327. index-bench
  1328. inferno
  1329. influxdb
  1330. influxdb-async
  1331. influxdb-lwt
  1332. inotify >= "2.4"
  1333. inquire < "0.2.1" | >= "0.3.1"
  1334. inquirer_oc
  1335. inspect
  1336. int_repr
  1337. integers >= "0.6.0"
  1338. integration1d >= "0.5"
  1339. interface-prime
  1340. interface-prime-lwt
  1341. interval < "1.6"
  1342. interval-map
  1343. interval_base
  1344. interval_crlibm < "1.6"
  1345. inuit != "0.4"
  1346. io
  1347. io-page >= "2.0.1"
  1348. io-page-unix >= "2.0.0"
  1349. io-page-xen >= "2.0.0"
  1350. iocaml >= "0.4.6"
  1351. iocaml-kernel >= "0.4.6"
  1352. iocamljs-kernel < "0.4.3" | >= "0.4.6"
  1353. iomux
  1354. iostream
  1355. iostream-camlzip
  1356. ip2location
  1357. ip2locationio
  1358. ip2whois
  1359. ipaddr >= "5.0.0"
  1360. ipaddr-cstruct
  1361. ipaddr-sexp
  1362. ipv6-multicast
  1363. ipv6-multicast-lwt
  1364. irc-client >= "0.4.0"
  1365. irc-client-lwt
  1366. irc-client-lwt-ssl
  1367. irc-client-tls
  1368. irc-client-unix
  1369. iri
  1370. irmin < "0.9.0" | >= "0.9.5" & != "0.9.10" & < "1.0.0" | >= "1.3.2"
  1371. irmin-chunk
  1372. irmin-cli
  1373. irmin-client
  1374. irmin-containers
  1375. irmin-fs
  1376. irmin-git >= "1.1.0"
  1377. irmin-graphql
  1378. irmin-http >= "1.3.1"
  1379. irmin-indexeddb
  1380. irmin-layers
  1381. irmin-mem
  1382. irmin-mirage < "2.0.0"
  1383. irmin-pack
  1384. irmin-pack-tools
  1385. irmin-server
  1386. irmin-test
  1387. irmin-tezos >= "3.2.1" & < "3.4.0"
  1388. irmin-tezos-utils
  1389. irmin-unix != "1.3.0"
  1390. irmin-watcher
  1391. iso-filesystem
  1392. iso639
  1393. iter >= "1.2.1" & != "1.4"
  1394. itv-tree >= "2.2"
  1395. ivy
  1396. JsOfOCairo >= "1.0.1"
  1397. jane-street-headers
  1398. jane-street-tests
  1399. jane_rope
  1400. janestreet_cpuid
  1401. janestreet_csv
  1402. janestreet_lru_cache
  1403. jasmin >= "2023.06.2"
  1404. javalib >= "3.2.2"
  1405. javascriptcore
  1406. jbuilder >= "transition"
  1407. jekyll-format
  1408. jemalloc
  1409. jenga < "109.19.00" | >= "113.24.00" & != "113.33.00" & != "113.33.03"
  1410. jerboa
  1411. jext
  1412. jhupllib
  1413. jingoo >= "1.2.19"
  1414. jitsu
  1415. jitsu-libvirt
  1416. jitsu-libxl
  1417. jitsu-xapi
  1418. joolog
  1419. jose
  1420. js-lz4
  1421. js_of_ocaml >= "3.5.0"
  1422. js_of_ocaml-camlp4
  1423. js_of_ocaml-compiler >= "5.7.0"
  1424. js_of_ocaml-lwt
  1425. js_of_ocaml-ocamlbuild != "3.5.2"
  1426. js_of_ocaml-ppx >= "3.5.0"
  1427. js_of_ocaml-ppx_deriving_json >= "3.4.0"
  1428. js_of_ocaml-toplevel != "3.4.0"
  1429. js_of_ocaml-tyxml
  1430. js_of_ocaml-webgpu
  1431. js_of_ocaml-webidl
  1432. js_of_ocaml_patches
  1433. json-data-encoding
  1434. json-data-encoding-browser
  1435. json-data-encoding-bson
  1436. json-derivers
  1437. json-predicate
  1438. json-static
  1439. json-wheel >= "1.0.6+safe-string"
  1440. json-wheel_jane_street_overlay
  1441. json_decoder
  1442. json_of_jsonm
  1443. jsonaf
  1444. jsondiff
  1445. jsonm != "1.0.0"
  1446. jsonoo
  1447. jsonrpc >= "1.3.0"
  1448. jsonschema2atd
  1449. jsoo_broadcastchannel >= "2.0.0"
  1450. jsoo_router
  1451. jsoo_storage >= "1.0.1"
  1452. jst-config
  1453. junit >= "1.0" & < "2.0.1"
  1454. junit_alcotest < "2.0.1"
  1455. junit_ounit < "2.0.1"
  1456. jupyter-archimedes
  1457. jupyter-kernel
  1458. jwt
  1459. jwto
  1460. KaSim >= "4.0.0"
  1461. kafka >= "0.3" & < "0.5"
  1462. kafka_async
  1463. kafka_lwt
  1464. kappa-agents
  1465. kappa-binaries
  1466. kappa-server
  1467. karamel
  1468. kcas
  1469. kdl
  1470. ke
  1471. ketrew >= "1.1.1" & != "3.0.0"
  1472. key-parsers != "0.10.0" & < "1.4.0"
  1473. kicadsch
  1474. kind2 >= "1.5.1"
  1475. kinetic-client
  1476. kittyimg
  1477. kkmarkdown
  1478. kmt
  1479. knights_tour
  1480. kqueue
  1481. krb
  1482. krb5
  1483. kremlin = "1.0.0"
  1484. kubecaml
  1485. kyotocabinet
  1486. lab
  1487. lablgl >= "1.07"
  1488. lablgtk >= "2.18.13"
  1489. lablgtk3 >= "3.1.1"
  1490. lablgtk3-extras >= "3.0.1"
  1491. lablgtk3-goocanvas2
  1492. lablgtk3-gtkspell3 >= "3.0.beta8"
  1493. lablgtk3-rsvg2
  1494. lablgtk3-sourceview3 >= "3.1.0"
  1495. lablgtkosx
  1496. lablqml = "0.6.2"
  1497. labltk >= "8.06.11"
  1498. labrys
  1499. lacaml >= "10.0.1"
  1500. ladspa < "0.2.0" | >= "0.2.2"
  1501. lambda
  1502. lambda-runtime
  1503. lambda-term < "1.6" | >= "1.12.0" & != "3.3.0"
  1504. lambda_streams
  1505. lambda_streams_async
  1506. lambda_streams_lwt
  1507. lambdapi
  1508. lambdasoup >= "1.0.0"
  1509. lambdoc
  1510. lame < "0.3.4"
  1511. landmarks >= "1.3"
  1512. landmarks-ppx
  1513. lastfm = "0.3.2" | >= "0.3.4"
  1514. launchd
  1515. lazy-trie >= "1.1.0"
  1516. lbfgs >= "0.9"
  1517. lbvs_consent < "2.0.0" | >= "2.1.3"
  1518. ldap
  1519. ldp
  1520. ldp_curl
  1521. ldp_js
  1522. ldp_tls
  1523. leaflet
  1524. learn-ocaml < "0.12"
  1525. leaves
  1526. ledgerwallet
  1527. ledgerwallet-tezos
  1528. ledit = "2.04" | >= "2.06"
  1529. legacy_diffable
  1530. lem >= "2022-12-10"
  1531. lemonade
  1532. lemonade-sqlite
  1533. lens >= "1.2.4"
  1534. let-if
  1535. letsencrypt
  1536. letsencrypt-app
  1537. letsencrypt-dns
  1538. letsencrypt-mirage
  1539. letters
  1540. leveldb < "1.0.3"
  1541. levenshtein
  1542. lib_parsing
  1543. libabsolute
  1544. libbinaryen
  1545. libbpf
  1546. libc
  1547. libdash
  1548. libevent >= "0.9.0"
  1549. libres3
  1550. libssh
  1551. libsvm != "0.9.3" & < "0.10.0"
  1552. libudev >= "0.2.1"
  1553. libzipperposition
  1554. lilac
  1555. lilis
  1556. line-up-words
  1557. line_oriented
  1558. linenoise < "1.1.0" | >= "1.3.1"
  1559. links >= "0.9.8"
  1560. links-mysql
  1561. links-postgresql >= "0.7.3"
  1562. links-sqlite3
  1563. linksem >= "0.8"
  1564. linol
  1565. linol-lwt < "0.6"
  1566. lintcstubs
  1567. lintcstubs-gen
  1568. linwrap >= "9.1.5"
  1569. lipsum
  1570. liquid_interpreter
  1571. liquid_ml
  1572. liquid_parser
  1573. liquid_std
  1574. liquid_syntax
  1575. liquidsoap >= "1.4.0" & != "2.0.6" & < "2.1.0"
  1576. liquidsoap-core
  1577. liquidsoap-daemon
  1578. liquidsoap-js
  1579. liquidsoap-lang
  1580. litiom
  1581. little_logger
  1582. llama-cpp-ocaml
  1583. llama_core
  1584. llama_interactive >= "0.1.0"
  1585. llama_midi
  1586. llopt
  1587. llvm
  1588. llvmgraph
  1589. lmdb >= "1.0"
  1590. lo < "0.2.0"
  1591. lockfree
  1592. loga >= "0.0.5"
  1593. logger-p5
  1594. logical >= "0.2.0"
  1595. logs >= "0.6.2"
  1596. logs-async >= "1.3"
  1597. logs-async-reporter >= "1.3"
  1598. logs-ppx
  1599. logs-syslog
  1600. logtk >= "1.5.1"
  1601. loop
  1602. lp
  1603. lp-glpk
  1604. lp-glpk-js
  1605. lp-gurobi
  1606. lpd >= "1.2.2"
  1607. lpi
  1608. lreplay
  1609. lru >= "0.3.0-1"
  1610. lru-cache
  1611. lru_cache
  1612. lsp >= "1.3.0"
  1613. lt-code
  1614. lua-ml >= "0.9.1"
  1615. lua_pattern
  1616. lucid
  1617. lun
  1618. lustre-v6 != "6.101.7"
  1619. lutils >= "1.54.1"
  1620. lutin >= "2.71.10"
  1621. luv
  1622. luv_unix
  1623. lwd
  1624. lwt >= "5.7.0"
  1625. lwt-binio
  1626. lwt-canceler
  1627. lwt-dllist
  1628. lwt-exit
  1629. lwt-parallel
  1630. lwt-pipe
  1631. lwt-pipeline
  1632. lwt-watcher
  1633. lwt-zmq
  1634. lwt_camlp4
  1635. lwt_domain
  1636. lwt_eio < "0.2"
  1637. lwt_glib != "1.0.1"
  1638. lwt_log >= "1.1.2"
  1639. lwt_named_threads
  1640. lwt_ppx
  1641. lwt_ppx_let >= "5.6.0"
  1642. lwt_react != "1.0.1"
  1643. lwt_ssl >= "1.1.1"
  1644. lymp < "0.2.4"
  1645. lz4 >= "1.2.0"
  1646. lz4_chans >= "3.0.0"
  1647. m_tree
  1648. macaddr
  1649. macaddr-cstruct
  1650. macaddr-sexp
  1651. macaque != "0.7.1"
  1652. macaroons < "0.1.1"
  1653. mad < "0.5.0" | >= "0.5.3"
  1654. magic-mime >= "1.0.1"
  1655. magic-trace
  1656. maildir
  1657. maki
  1658. malfunction >= "0.6"
  1659. man_in_the_middle_debugger
  1660. markdown
  1661. markup >= "1.0.3"
  1662. mastodon-archive-viewer
  1663. matplotlib
  1664. maxminddb
  1665. mbr-format
  1666. mc2
  1667. mccs >= "1.1+11"
  1668. md2mld
  1669. mdx >= "2.4.0"
  1670. mec
  1671. mecab
  1672. mechaml
  1673. mehari
  1674. mehari-eio
  1675. mehari-eio-unix
  1676. mel
  1677. melange = "4.0.0-52" | >= "4.0.1-52"
  1678. melange-atdgen-codec-runtime
  1679. melange-fest
  1680. melange-fetch
  1681. melange-json
  1682. melange-moment
  1683. melange-numeral
  1684. melange-radix-icons
  1685. melange-react-dates
  1686. melange-react-query
  1687. melange-recharts
  1688. melange-testing-library
  1689. melange-webapi
  1690. meldep
  1691. melt
  1692. mem_usage
  1693. memcad
  1694. memcpy
  1695. memgraph
  1696. memgraph_kitty
  1697. memo
  1698. memtrace < "0.1.1" | >= "0.2.3"
  1699. memtrace_viewer >= "v0.15.0"
  1700. menhir >= "20200123" & < "20211125" | >= "20230415"
  1701. menhirCST
  1702. menhirLib
  1703. menhirSdk
  1704. merge-fmt
  1705. merge-queues
  1706. merge-ropes
  1707. mergeable-vector
  1708. merlin = "4.14-502~preview" | >= "5.0-502"
  1709. merlin-acme
  1710. merlin-extend >= "0.6"
  1711. merlin-lib = "4.14-502~preview" | >= "5.0-502"
  1712. merlin-of-pds
  1713. mesh >= "0.8.9"
  1714. mesh-display
  1715. mesh-easymesh
  1716. mesh-graphics
  1717. mesh-triangle < "0.9.5"
  1718. message-switch
  1719. metadata
  1720. metadb
  1721. metapp >= "0.4.0"
  1722. metrics >= "0.2.0"
  1723. metrics-influx
  1724. metrics-lwt >= "0.3.0"
  1725. metrics-mirage >= "0.3.0"
  1726. metrics-rusage
  1727. metrics-unix >= "0.3.0"
  1728. mew
  1729. mew_vi
  1730. middleware
  1731. mikmatch >= "1.0.9"
  1732. mimic >= "0.0.5"
  1733. mimic-happy-eyeballs
  1734. mindstorm >= "0.8"
  1735. mindstorm-lwt
  1736. minicaml
  1737. minicli
  1738. minilight
  1739. minima-theme
  1740. minimal
  1741. minisat = "0.2" | >= "0.4"
  1742. minivpt
  1743. minttea
  1744. miou
  1745. mirage >= "2.0.0" & < "2.7.0" | >= "3.1.1" & < "4.5.1"
  1746. mirage-block
  1747. mirage-block-ccm
  1748. mirage-block-combinators
  1749. mirage-block-lwt
  1750. mirage-block-partition
  1751. mirage-block-ramdisk
  1752. mirage-block-solo5
  1753. mirage-block-unix >= "2.14.1"
  1754. mirage-block-xen
  1755. mirage-bootvar
  1756. mirage-bootvar-solo5
  1757. mirage-bootvar-unix
  1758. mirage-bootvar-xen
  1759. mirage-channel
  1760. mirage-channel-lwt
  1761. mirage-clock
  1762. mirage-clock-freestanding
  1763. mirage-clock-lwt
  1764. mirage-clock-solo5
  1765. mirage-clock-unix
  1766. mirage-clock-xen
  1767. mirage-conduit
  1768. mirage-console != "2.1.0" & != "2.3.2"
  1769. mirage-console-lwt != "2.3.2"
  1770. mirage-console-solo5
  1771. mirage-console-unix
  1772. mirage-console-xen
  1773. mirage-console-xen-backend
  1774. mirage-console-xen-cli
  1775. mirage-console-xen-proto
  1776. mirage-crypto
  1777. mirage-crypto-ec
  1778. mirage-crypto-entropy
  1779. mirage-crypto-pk
  1780. mirage-crypto-rng
  1781. mirage-crypto-rng-async
  1782. mirage-crypto-rng-eio >= "0.11.0"
  1783. mirage-crypto-rng-lwt
  1784. mirage-crypto-rng-miou-unix
  1785. mirage-crypto-rng-mirage
  1786. mirage-device
  1787. mirage-dns
  1788. mirage-entropy
  1789. mirage-entropy-unix
  1790. mirage-flow < "1.0.3" | >= "1.2.0"
  1791. mirage-flow-combinators
  1792. mirage-flow-lwt
  1793. mirage-flow-rawlink
  1794. mirage-flow-unix != "1.4.0"
  1795. mirage-fs >= "0.6.0"
  1796. mirage-fs-lwt
  1797. mirage-fs-mem
  1798. mirage-fs-unix >= "1.4.1"
  1799. mirage-git
  1800. mirage-http
  1801. mirage-http-unix
  1802. mirage-http-xen
  1803. mirage-irmin
  1804. mirage-kv
  1805. mirage-kv-lwt
  1806. mirage-kv-mem
  1807. mirage-kv-unix
  1808. mirage-logs >= "0.3.0"
  1809. mirage-monitoring
  1810. mirage-nat < "1.1.0" | >= "2.0.0"
  1811. mirage-net
  1812. mirage-net-direct
  1813. mirage-net-fd
  1814. mirage-net-flow
  1815. mirage-net-lwt
  1816. mirage-net-macosx
  1817. mirage-net-socket
  1818. mirage-net-solo5 < "0.4.3" | >= "0.6.1"
  1819. mirage-net-unix >= "2.2.1"
  1820. mirage-net-xen >= "1.4.2" & < "1.6.0" | >= "1.7.0"
  1821. mirage-no-solo5
  1822. mirage-no-xen
  1823. mirage-os-shim >= "3.0.1"
  1824. mirage-profile != "0.7.0"
  1825. mirage-profile-unix >= "0.9.0"
  1826. mirage-profile-xen
  1827. mirage-protocols
  1828. mirage-protocols-lwt
  1829. mirage-qubes
  1830. mirage-qubes-ipv4
  1831. mirage-random
  1832. mirage-random-stdlib
  1833. mirage-random-test
  1834. mirage-runtime
  1835. mirage-seal
  1836. mirage-solo5 >= "0.6.2"
  1837. mirage-stack
  1838. mirage-stack-lwt
  1839. mirage-tc
  1840. mirage-tcpip-unix
  1841. mirage-tcpip-xen
  1842. mirage-time
  1843. mirage-time-lwt
  1844. mirage-time-unix
  1845. mirage-types < "1.1.0" | >= "3.0.0"
  1846. mirage-types-lwt
  1847. mirage-unix >= "3.0.8"
  1848. mirage-vnetif
  1849. mirage-vnetif-stack
  1850. mirage-www
  1851. mirage-xen >= "2.6.0"
  1852. mirage-xen-minios
  1853. mirage-xen-posix
  1854. mirror
  1855. misuja
  1856. mjson
  1857. mkaudio
  1858. mkocaml >= "1.2"
  1859. ml2mxml
  1860. mlbdd
  1861. mld
  1862. mlfenv
  1863. mlgmpidl >= "1.2.15"
  1864. mlmpfr
  1865. mlpost >= "0.8.2"
  1866. mlpost-lablgtk
  1867. mlt_parser
  1868. mlx
  1869. mm >= "0.8.1"
  1870. mmap
  1871. mmdb
  1872. mmseg
  1873. mnd
  1874. mock >= "1.0.0"
  1875. mock-ounit
  1876. modelica_ml >= "0.2.0"
  1877. modular-arithmetic
  1878. module-graph
  1879. molenc >= "16.15.0"
  1880. monaco_jsoo
  1881. monadlib
  1882. monads < "1.4.0" | >= "2.2.0"
  1883. mongo
  1884. monocypher
  1885. monolith
  1886. monomorphic >= "2.1.0"
  1887. monorobot
  1888. moonpool
  1889. moonpool-lwt
  1890. morbig
  1891. more-ocaml
  1892. morsmall
  1893. moss
  1894. mparser >= "1.3"
  1895. mparser-pcre
  1896. mparser-re
  1897. mperf
  1898. mpg123
  1899. mpi
  1900. mpp = "0.3.2" | >= "0.3.6"
  1901. mpris >= "0.1.1"
  1902. mpris-clients
  1903. mqtt != "0.0.2"
  1904. mrmime >= "0.6.1"
  1905. msat >= "0.8.1"
  1906. msat-bin
  1907. msgpck
  1908. msgpck-repr
  1909. mssql
  1910. mstruct >= "1.4.0"
  1911. mtime >= "0.8.4"
  1912. mugen
  1913. mula
  1914. multibase
  1915. multicodec
  1916. multicont >= "1.0.2"
  1917. multicore-bench
  1918. multicore-magic
  1919. multicore-magic-dscheck
  1920. multihash
  1921. multipart-form-data < "0.3.0"
  1922. multipart_form >= "0.6.0"
  1923. multipart_form-cohttp-lwt
  1924. multipart_form-eio
  1925. multipart_form-lwt >= "0.6.0"
  1926. murmur3
  1927. mustache != "2.0.0" & < "2.2.0" | >= "3.0.0"
  1928. mustache-cli
  1929. mutaml
  1930. mutf8
  1931. mvar
  1932. mwt
  1933. mybuild
  1934. mysql >= "1.2.1"
  1935. mysql_protocol
  1936. n_ary
  1937. naboris
  1938. nacc
  1939. named-pipe
  1940. namespaces
  1941. nanoid
  1942. nanomsg
  1943. nanosvg
  1944. nanosvg_text
  1945. nbd
  1946. nbd-tool
  1947. nbd-unix
  1948. nebula
  1949. netamqp
  1950. netchannel
  1951. netkat
  1952. netlink != "0.2.1"
  1953. netml
  1954. netsnmp
  1955. neural_nets_lib
  1956. nice_parser
  1957. ninja_utils
  1958. niru
  1959. nit
  1960. nloge >= "0.0.2"
  1961. nlopt >= "0.7.0"
  1962. nlopt-ocaml >= "transition"
  1963. nlp
  1964. nmea
  1965. nocoiner
  1966. nocrypto >= "0.2.0" & != "0.5.3"
  1967. noise
  1968. nomad
  1969. non_empty_list
  1970. nonstd >= "0.0.3"
  1971. nosetup
  1972. note >= "0.0.2"
  1973. notty < "0.2.0" | >= "0.2.3"
  1974. notty_async
  1975. np
  1976. npy >= "0.0.7"
  1977. nsq >= "0.1.1"
  1978. num >= "1.0"
  1979. numalib
  1980. numeric_string
  1981. numerix
  1982. nunchaku >= "0.6"
  1983. nuscr >= "2.0.0"
  1984. OCADml
  1985. OCanren
  1986. OCanren-ppx
  1987. OSCADml
  1988. oasis >= "0.4.7"
  1989. oasis-mirage
  1990. oasis2debian
  1991. oasis2opam < "0.4.4" | >= "0.6.1"
  1992. obandit = "0.2.1"
  1993. obeam < "0.1.0" | >= "0.1.2"
  1994. obeanstalk
  1995. obelisk
  1996. obi
  1997. obigstore
  1998. obuild >= "0.1.11"
  1999. obuilder
  2000. obuilder-spec
  2001. obus >= "1.2.5"
  2002. oc45
  2003. ocal = "0.1.3" | >= "0.2.1"
  2004. ocaml-base-compiler >= "5.2.0~alpha1"
  2005. ocaml-basics != "0.4.0"
  2006. ocaml-buddy
  2007. ocaml-canvas
  2008. ocaml-compiler-libs < "v0.10.0" | >= "v0.17.0"
  2009. ocaml-data-notation < "0.0.10"
  2010. ocaml-embed-file
  2011. ocaml-expat
  2012. ocaml-http >= "0.1.6"
  2013. ocaml-index
  2014. ocaml-inifiles
  2015. ocaml-js-stdlib
  2016. ocaml-logicalform
  2017. ocaml-lsp-server = "1.18.0~5.2preview"
  2018. ocaml-lua >= "1.8"
  2019. ocaml-makefile < "6.39.2"
  2020. ocaml-markdown
  2021. ocaml-migrate-parsetree-ocamlbuild >= "1.2.0"
  2022. ocaml-monadic >= "0.3.3"
  2023. ocaml-print-intf
  2024. ocaml-probes
  2025. ocaml-protoc >= "2.3"
  2026. ocaml-protoc-plugin != "1.0.0"
  2027. ocaml-protoc-yojson
  2028. ocaml-r >= "0.1.0"
  2029. ocaml-src >= "5.2.0"
  2030. ocaml-syntax-shims
  2031. ocaml-system < "4.13.0" | >= "5.2.0"
  2032. ocaml-systemd >= "1.3"
  2033. ocaml-top < "1.1.0" | >= "1.1.5"
  2034. ocaml-variants >= "5.2.0~alpha1+options" & < "5.2.0+trunk"
  2035. ocaml-vdom < "transition"
  2036. ocaml-version
  2037. ocaml-xml-rpc
  2038. ocaml-zmq
  2039. ocaml_db_model
  2040. ocaml_intrinsics
  2041. ocaml_intrinsics_kernel
  2042. ocaml_openapi_generator
  2043. ocaml_pgsql_model
  2044. ocaml_plugin < "112.35.00" | >= "113.24.00" & != "113.33.00" & != "113.33.03"
  2045. ocamlapi
  2046. ocamlapi_async
  2047. ocamlapi_lwt_unix
  2048. ocamlapi_ppx
  2049. ocamlbrowser >= "5.2.0"
  2050. ocamlbuild < "0.9.0" | >= "0.14.3"
  2051. ocamlbuild-atdgen
  2052. ocamlbuild-protoc
  2053. ocamlc-loc
  2054. ocamlclean >= "2.3"
  2055. ocamldap >= "2.3.0"
  2056. ocamldiff >= "1.1"
  2057. ocamldot >= "1.1"
  2058. ocamlfind >= "1.9.5"
  2059. ocamlformat >= "0.26.2"
  2060. ocamlformat-lib >= "0.26.2"
  2061. ocamlformat-rpc-lib >= "0.22.4"
  2062. ocamlfuse = "2.7.1-cvs6" | >= "2.7.1-cvs8"
  2063. ocamlgraph >= "2.0.0"
  2064. ocamlgraph_gtk
  2065. ocamline
  2066. ocamlmerlin-mlx
  2067. ocamlog
  2068. ocamlregextkit
  2069. ocamlrss >= "2.1.0"
  2070. ocamlscript >= "3.0.0"
  2071. ocamlsdl2
  2072. ocamlsdl2-image
  2073. ocamlsdl2-ttf
  2074. ocamltter < "2.0.1" | = "2.1.1" | >= "4.1.0"
  2075. ocamlviz
  2076. ocamlwc
  2077. ocamlyices
  2078. ocannl_npy
  2079. ocb
  2080. ocb-stubblr
  2081. ocephes
  2082. ocf >= "0.8.0"
  2083. oci
  2084. oclaunch
  2085. oclock
  2086. ocluster
  2087. ocluster-api
  2088. ocluster-worker
  2089. ocolor >= "1.2.2"
  2090. ocp-browser != "1.3.0"
  2091. ocp-indent = "1.5.2" | >= "1.6.1"
  2092. ocp-indent-nlfork >= "1.5.4"
  2093. ocp-index >= "1.3.6"
  2094. ocp-ocamlres != "0.3"
  2095. ocp-pp < "1.99.19-beta"
  2096. ocp-reloc
  2097. ocp-search
  2098. ocp_reveal
  2099. ocplib-compat
  2100. ocplib-config
  2101. ocplib-endian >= "1.1"
  2102. ocplib-file
  2103. ocplib-json-typed != "0.4"
  2104. ocplib-json-typed-browser
  2105. ocplib-json-typed-bson
  2106. ocplib-resto
  2107. ocplib-simplex != "0.4"
  2108. ocplib_stuff != "0.3.0"
  2109. ocsigen-i18n >= "3.5.0"
  2110. ocsigen-start
  2111. ocsigen-toolkit
  2112. ocsigenserver >= "2.12.0" & != "3.0.0"
  2113. ocsipersist-pgsql >= "2.0.0"
  2114. ocsipersist-pgsql-config
  2115. octavius != "1.2.0"
  2116. octez-accuser-Proxford
  2117. octez-accuser-PsParisC
  2118. octez-accuser-PtLimaPt >= "16.0"
  2119. octez-accuser-PtMumbai < "17.2"
  2120. octez-accuser-PtNairob < "17.2" | >= "18.0"
  2121. octez-accuser-PtParisB
  2122. octez-alcotezt < "17.2" | >= "18.0"
  2123. octez-baker-Proxford
  2124. octez-baker-PsParisC
  2125. octez-baker-PtLimaPt >= "16.0"
  2126. octez-baker-PtMumbai < "17.2"
  2127. octez-baker-PtNairob < "17.2" | >= "18.0"
  2128. octez-baker-PtParisB
  2129. octez-bls12-381-hash < "17.2"
  2130. octez-bls12-381-polynomial < "17.2"
  2131. octez-bls12-381-signature < "17.2"
  2132. octez-client >= "16.0" & < "17.2" | >= "18.0"
  2133. octez-codec >= "16.0" & < "17.2" | >= "18.0"
  2134. octez-crawler < "17.2" | >= "18.0"
  2135. octez-dac-client
  2136. octez-dac-node
  2137. octez-dal-node
  2138. octez-distributed-internal < "17.2" | >= "18.0"
  2139. octez-distributed-lwt-internal < "17.2" | >= "18.0"
  2140. octez-injector < "17.2" | >= "18.0"
  2141. octez-internal-libs
  2142. octez-l2-libs
  2143. octez-mec < "17.2"
  2144. octez-node >= "16.0" & < "17.2" | >= "18.0"
  2145. octez-node-config < "17.2" | >= "18.0"
  2146. octez-plompiler < "17.2"
  2147. octez-plonk < "17.2"
  2148. octez-polynomial < "17.2"
  2149. octez-proto-libs
  2150. octez-protocol-000-Ps9mPmXa-libs
  2151. octez-protocol-001-PtCJ7pwo-libs
  2152. octez-protocol-002-PsYLVpVv-libs
  2153. octez-protocol-003-PsddFKi3-libs
  2154. octez-protocol-004-Pt24m4xi-libs
  2155. octez-protocol-005-PsBabyM1-libs
  2156. octez-protocol-006-PsCARTHA-libs
  2157. octez-protocol-007-PsDELPH1-libs
  2158. octez-protocol-008-PtEdo2Zk-libs
  2159. octez-protocol-009-PsFLoren-libs
  2160. octez-protocol-010-PtGRANAD-libs
  2161. octez-protocol-011-PtHangz2-libs
  2162. octez-protocol-012-Psithaca-libs
  2163. octez-protocol-013-PtJakart-libs
  2164. octez-protocol-014-PtKathma-libs
  2165. octez-protocol-015-PtLimaPt-libs
  2166. octez-protocol-016-PtMumbai-libs
  2167. octez-protocol-017-PtNairob-libs
  2168. octez-protocol-018-Proxford-libs
  2169. octez-protocol-019-PtParisB-libs
  2170. octez-protocol-020-PsParisC-libs
  2171. octez-protocol-alpha-libs
  2172. octez-protocol-compiler >= "16.0" & < "17.2" | >= "18.0"
  2173. octez-proxy-server >= "16.0" & < "17.2" | >= "18.0"
  2174. octez-rpc-process
  2175. octez-shell-libs
  2176. octez-signer >= "16.0" & < "17.2" | >= "18.0"
  2177. octez-smart-rollup-client-Proxford
  2178. octez-smart-rollup-client-PtMumbai < "17.2"
  2179. octez-smart-rollup-client-PtNairob < "17.2" | >= "18.0"
  2180. octez-smart-rollup-node < "17.2" | >= "18.1"
  2181. octez-smart-rollup-node-alpha
  2182. octez-smart-rollup-node-lib
  2183. octez-smart-rollup-node-Proxford
  2184. octez-smart-rollup-node-PsParisC
  2185. octez-smart-rollup-node-PtMumbai < "17.2"
  2186. octez-smart-rollup-node-PtNairob < "17.2" | >= "18.0"
  2187. octez-smart-rollup-node-PtParisB
  2188. octez-smart-rollup-wasm-benchmark-lib < "17.2"
  2189. octez-smart-rollup-wasm-debugger < "17.2" | >= "18.0"
  2190. octez-smart-rollup-wasm-debugger-lib
  2191. octez-smart-rollup-wasm-debugger-plugin
  2192. octez-tx-rollup-client-PtLimaPt >= "16.0"
  2193. octez-tx-rollup-node-PtLimaPt >= "16.0"
  2194. octez-version
  2195. ocurl >= "0.7.8" & < "0.8.0" | >= "0.9.1"
  2196. ocveralls
  2197. odate >= "0.6"
  2198. odbc
  2199. odds
  2200. odep
  2201. odepack >= "0.6.9"
  2202. odig < "0.0.2" | >= "0.0.4"
  2203. odisco
  2204. odnnr
  2205. odoc >= "2.4.2"
  2206. odoc-depgraph
  2207. odoc-parser >= "1.0.1"
  2208. of_json
  2209. oframl
  2210. ofx
  2211. ogen != "0.1.2"
  2212. ogg = "0.5.2" | = "0.6.1" | >= "0.7.3"
  2213. ogre < "1.4.0" | >= "2.2.0"
  2214. ohex
  2215. oidc
  2216. ojo
  2217. ojquery
  2218. ojs
  2219. ojs-base < "0.3.0" | >= "0.5.0"
  2220. ojs_base
  2221. ojs_base_ppx
  2222. ojwidgets
  2223. ollvm
  2224. ollvm-tapir
  2225. oma
  2226. omake >= "0.10.6"
  2227. omd >= "1.3.2"
  2228. ometrics >= "0.2.0"
  2229. omg
  2230. omigrate
  2231. oml < "0.0.5" | >= "0.0.7"
  2232. omlr
  2233. omod >= "0.0.4"
  2234. omtl
  2235. oneffs
  2236. oniguruma
  2237. opaca
  2238. opam-0install
  2239. opam-0install-cudf
  2240. opam-bin >= "0.9.5"
  2241. opam-build
  2242. opam-build-revdeps
  2243. opam-bundle
  2244. opam-check-npm-deps
  2245. opam-ci
  2246. opam-client
  2247. opam-compiler
  2248. opam-core >= "2.0.7"
  2249. opam-depext != "1.2.0"
  2250. opam-devel
  2251. opam-dune-lint
  2252. opam-ed
  2253. opam-file-format = "2.1.1" | >= "2.1.5"
  2254. opam-format
  2255. opam-graph
  2256. opam-grep >= "0.2.0"
  2257. opam-installer
  2258. opam-lib < "0.9.4" | >= "1.0.0"
  2259. opam-lock
  2260. opam-monorepo >= "0.3.4"
  2261. opam-package-upgrade < "0.2"
  2262. opam-publish
  2263. opam-query
  2264. opam-repository
  2265. opam-solver
  2266. opam-spin
  2267. opam-state
  2268. opam-sync-github-prs
  2269. opam-test
  2270. opam2web
  2271. opam_bin_lib
  2272. opamconfig
  2273. opamfind
  2274. opamfu
  2275. opass < "2.15"
  2276. opasswd >= "1.3.1"
  2277. opazl
  2278. open
  2279. open_packaging
  2280. openai
  2281. openai-gym
  2282. opencc
  2283. opencc0
  2284. opencc1
  2285. opencc1_1
  2286. openflow
  2287. openQASM >= "0.4.0"
  2288. openstellina
  2289. opentelemetry
  2290. opentelemetry-client-cohttp-lwt
  2291. opentelemetry-client-ocurl
  2292. opentelemetry-cohttp-lwt
  2293. opentelemetry-lwt
  2294. operf-macro
  2295. opine
  2296. opium
  2297. opium-graphql
  2298. opium-testing
  2299. opium_kernel
  2300. oplay
  2301. oplot
  2302. oplsr
  2303. opomodoro
  2304. opsian
  2305. optal
  2306. opti
  2307. optimization1d != "0.5.1"
  2308. optiml-transport
  2309. optint != "0.0.2"
  2310. opus < "0.2.0" | >= "0.2.2"
  2311. oqamldebug
  2312. oraft
  2313. orakuda >= "1.2.0" & < "2.0.0"
  2314. orandforest
  2315. order-i3-xfce
  2316. ordering
  2317. ordinal
  2318. ordinal_abbreviation
  2319. orec
  2320. orf >= "1.0.1"
  2321. orgeat
  2322. orm >= "0.7.0"
  2323. orocksdb
  2324. orrandomForest
  2325. orsetto >= "1.1.3"
  2326. orsvm_e1071
  2327. ortac-core
  2328. ortac-dune
  2329. ortac-qcheck-stm
  2330. ortac-runtime
  2331. ortac-runtime-qcheck-stm
  2332. orun
  2333. orxgboost
  2334. osbx >= "1.2.4"
  2335. osc >= "0.1.4"
  2336. osc-lwt
  2337. osc-unix
  2338. osdp < "0.6.0" | >= "1.1.1"
  2339. oseq >= "0.4.1"
  2340. osh
  2341. osm_xml
  2342. osnap
  2343. osx-acl
  2344. osx-attr
  2345. osx-cf
  2346. osx-fsevents
  2347. osx-membership
  2348. osx-mount
  2349. osx-plutil
  2350. osx-secure-transport >= "0.1.1"
  2351. osx-xattr
  2352. otetris
  2353. otf
  2354. otfm >= "0.4.0"
  2355. oth
  2356. otoggl
  2357. otoml
  2358. otr >= "0.3.2"
  2359. ott >= "0.33"
  2360. otto
  2361. ounit-lwt < "2.2.0"
  2362. ounit2 >= "2.2.6"
  2363. ounit2-lwt
  2364. owee >= "0.4"
  2365. owi
  2366. owl >= "0.3.7" & != "0.6.0"
  2367. owl-base < "0.4.0" | = "0.10.0" | >= "1.1"
  2368. owl-jupyter
  2369. owl-ode
  2370. owl-ode-base
  2371. owl-ode-odepack
  2372. owl-ode-sundials
  2373. owl-opt
  2374. owl-opt-lbfgs
  2375. owl-plplot
  2376. owl-top
  2377. owork
  2378. ox
  2379. oxylc
  2380. ozulip
  2381. p4pp
  2382. p5scm >= "0.4.0"
  2383. pa_bench < "113.00.00"
  2384. pa_ounit < "112.35.00"
  2385. pa_ppx >= "0.14"
  2386. pa_ppx_hashcons >= "0.11"
  2387. pa_ppx_migrate >= "0.11"
  2388. pa_ppx_parsetree
  2389. pa_ppx_q_ast >= "0.11"
  2390. pa_ppx_quotation2extension
  2391. pa_ppx_regexp
  2392. pa_ppx_static >= "0.02"
  2393. pa_ppx_string
  2394. pa_ppx_unique >= "0.11"
  2395. pa_solution
  2396. pa_test < "112.24.00"
  2397. packet
  2398. packstream
  2399. pacomb
  2400. paf
  2401. paf-cohttp
  2402. paf-le
  2403. pam
  2404. pancake
  2405. pandoc >= "0.2.0"
  2406. pandoc-abbreviations
  2407. pandoc-replace < "0.2.1"
  2408. par_incr
  2409. parany
  2410. pardi
  2411. pari
  2412. pari-bindings
  2413. parmap >= "1.2.5"
  2414. parse-argv
  2415. parsexp >= "v0.9.1" & != "v0.11.0" & != "v0.14.0"
  2416. parsexp_io >= "v0.9.1"
  2417. parsley
  2418. partition_map
  2419. passage
  2420. passmaker
  2421. passmakercmd
  2422. patch
  2423. patdiff != "113.00.00" & != "113.33.03"
  2424. path_glob
  2425. patience_diff != "112.24.00" & != "113.33.03"
  2426. patoline
  2427. patricia-tree
  2428. pattern >= "0.3.0"
  2429. pb
  2430. pb-plugin
  2431. pbkdf
  2432. pbrt
  2433. pbrt_services
  2434. pbrt_yojson
  2435. pbs
  2436. pcap-format < "0.5.0" | >= "0.5.2"
  2437. pcf-format
  2438. pci-db
  2439. pcre >= "7.3.0"
  2440. pcre2
  2441. pds
  2442. pds-reachability
  2443. pecu != "0.6"
  2444. perf
  2445. petr4
  2446. petrol
  2447. pf-qubes
  2448. pg_query
  2449. pgocaml >= "4.4.0"
  2450. pgocaml_ppx
  2451. pgx < "1.0" | >= "2.2"
  2452. pgx_async
  2453. pgx_lwt
  2454. pgx_lwt_mirage
  2455. pgx_lwt_unix
  2456. pgx_unix
  2457. pgx_value_core
  2458. pgx_value_ptime
  2459. phantom-algebra
  2460. phashtbl
  2461. phonetic
  2462. picasso
  2463. picos
  2464. piece_rope
  2465. pilat
  2466. pipebang < "109.09.00"
  2467. piqi < "0.7.0" | >= "0.7.6"
  2468. piqilib
  2469. pixel_pusher
  2470. pkcs11
  2471. pkcs11-cli >= "1.0.1"
  2472. pkcs11-driver < "1.0.0"
  2473. pkcs11-rev >= "1.0.1"
  2474. pla >= "1.2"
  2475. planck >= "2.2.0"
  2476. planets >= "0.1.14"
  2477. plateau
  2478. plato
  2479. plist-xml
  2480. plotkicadsch < "0.4.0" | >= "0.5.2"
  2481. plotly
  2482. plplot >= "5.12.0"
  2483. podge < "0.4"
  2484. polka
  2485. poll
  2486. polling_state_rpc
  2487. polly
  2488. polyglot
  2489. pomap >= "4.1.0"
  2490. popper
  2491. portaudio = "0.2.1"
  2492. portaudio_c_bindings
  2493. portia >= "1.1"
  2494. portmidi
  2495. posix-base >= "2.0.2"
  2496. posix-clock
  2497. posix-getopt < "2.0.0"
  2498. posix-mqueue
  2499. posix-semaphore
  2500. posix-types
  2501. posixat >= "v0.10.0" & < "v0.15.0" | >= "v0.17.0"
  2502. postgres_async
  2503. postgresql >= "4.1.0"
  2504. pp
  2505. pp-binary-ints
  2506. pp_loc
  2507. pprint >= "20171003"
  2508. ppx-owl-opt
  2509. ppx_accessor < "v0.15.0" | >= "v0.16.1"
  2510. ppx_assert >= "113.24.00" & != "113.33.03"
  2511. ppx_ast >= "v0.11.0"
  2512. ppx_bap >= "v0.14.0"
  2513. ppx_base
  2514. ppx_bench = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2515. ppx_bin_prot >= "113.24.00" & != "113.33.00" & != "113.33.03" & != "v0.12.0"
  2516. ppx_bitstring = "1.1.0" | >= "1.3.3"
  2517. ppx_blob >= "0.2"
  2518. ppx_camlrack
  2519. ppx_cold
  2520. ppx_compare = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2521. ppx_compose
  2522. ppx_const >= "2.0"
  2523. ppx_conv_func = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2524. ppx_core >= "v0.9.2"
  2525. ppx_counters
  2526. ppx_css
  2527. ppx_cstruct
  2528. ppx_cstubs = "0.5.1"
  2529. ppx_csv_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2530. ppx_custom_printf = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & != "v0.12.0"
  2531. ppx_default
  2532. ppx_defer
  2533. ppx_demo
  2534. ppx_derive_at_runtime
  2535. ppx_derivers
  2536. ppx_deriving >= "5.2"
  2537. ppx_deriving_argparse
  2538. ppx_deriving_cad
  2539. ppx_deriving_cmdliner >= "0.5.1"
  2540. ppx_deriving_crowbar
  2541. ppx_deriving_encoding
  2542. ppx_deriving_hardcaml
  2543. ppx_deriving_jsoo
  2544. ppx_deriving_madcast
  2545. ppx_deriving_morphism != "0.4"
  2546. ppx_deriving_popper
  2547. ppx_deriving_protobuf = "2.4" | >= "3.0.0"
  2548. ppx_deriving_protocol
  2549. ppx_deriving_qcheck >= "0.2.0"
  2550. ppx_deriving_rpc >= "6.1.0"
  2551. ppx_deriving_scad
  2552. ppx_deriving_variant_string
  2553. ppx_deriving_yaml
  2554. ppx_deriving_yojson < "2.0" | >= "3.5.3"
  2555. ppx_diff
  2556. ppx_disable_unused_warnings
  2557. ppx_distr_guards < "0.3"
  2558. ppx_dotbracket
  2559. ppx_dream_eml
  2560. ppx_driver = "113.24.00" | >= "113.33.00+4.03" & < "113.33.03" | >= "v0.9.2"
  2561. ppx_embed_file
  2562. ppx_enumerate = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2563. ppx_expect != "113.33.00" & != "113.33.01" & != "113.33.03" & != "v0.15.0"
  2564. ppx_factory != "0.1.0"
  2565. ppx_fail = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2566. ppx_fields_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2567. ppx_fixed_literal
  2568. ppx_fun < "0.0.9"
  2569. ppx_gen_rec
  2570. ppx_getenv >= "2.0"
  2571. ppx_globalize
  2572. ppx_graphql
  2573. ppx_hardcaml
  2574. ppx_hash
  2575. ppx_here >= "113.24.00" & != "113.33.03"
  2576. ppx_ignore_instrumentation
  2577. ppx_import >= "1.7.1" & != "1.9.0" & != "1.10.0"
  2578. ppx_inline_alcotest
  2579. ppx_inline_test = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2580. ppx_integer
  2581. ppx_interact >= "0.1.1"
  2582. ppx_irmin < "2.4.0" | >= "3.0.0"
  2583. ppx_jane != "113.33.03"
  2584. ppx_js_style != "v0.14.0"
  2585. ppx_jsobject_conv >= "0.2.1" & < "0.6.0" | >= "0.9.0"
  2586. ppx_jsonaf_conv
  2587. ppx_let != "113.33.00" & != "113.33.03"
  2588. ppx_log
  2589. ppx_lun
  2590. ppx_matches
  2591. ppx_meta_conv >= "4.0.0" & < "4.1.0"
  2592. ppx_metaquot
  2593. ppx_minidebug
  2594. ppx_module_timer
  2595. ppx_monad >= "0.2.0"
  2596. ppx_monadic >= "1.0.4"
  2597. ppx_monoid != "0.2"
  2598. ppx_mysql
  2599. ppx_mysql_identity
  2600. ppx_nanocaml
  2601. ppx_netblob >= "1.1"
  2602. ppx_optcomp = "113.24.00" | = "113.33.01+4.03" | >= "v0.9.0"
  2603. ppx_optint
  2604. ppx_optional
  2605. ppx_orakuda = "3.0.1" | = "3.1.0" | >= "3.3.0"
  2606. ppx_overload >= "1.4"
  2607. ppx_parser
  2608. ppx_partial
  2609. ppx_pattern_bind
  2610. ppx_pipebang = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2611. ppx_poly_record >= "1.1.1"
  2612. ppx_protocol_conv
  2613. ppx_protocol_conv_json
  2614. ppx_protocol_conv_jsonm
  2615. ppx_protocol_conv_msgpack
  2616. ppx_protocol_conv_xml_light
  2617. ppx_protocol_conv_xmlm
  2618. ppx_protocol_conv_yaml
  2619. ppx_pyformat
  2620. ppx_python
  2621. ppx_quick_test
  2622. ppx_rapper
  2623. ppx_rapper_async
  2624. ppx_rapper_lwt
  2625. ppx_regexp >= "0.3.0"
  2626. ppx_seq
  2627. ppx_sexp_conv >= "113.24.00" & != "113.33.03"
  2628. ppx_sexp_message != "113.33.00" & != "113.33.03"
  2629. ppx_sexp_value = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2630. ppx_sqlexpr
  2631. ppx_stable
  2632. ppx_stable_witness
  2633. ppx_string
  2634. ppx_string_conv
  2635. ppx_string_interpolation
  2636. ppx_system
  2637. ppx_test >= "1.4.0"
  2638. ppx_there
  2639. ppx_tools_versioned >= "5.2.2"
  2640. ppx_trace
  2641. ppx_traverse
  2642. ppx_traverse_builtins
  2643. ppx_ts
  2644. ppx_tydi
  2645. ppx_type_conv = "113.24.00" | >= "113.33.00+4.03" & != "113.33.03"
  2646. ppx_type_directed_value
  2647. ppx_typed_fields
  2648. ppx_typerep_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2649. ppx_tyre
  2650. ppx_units
  2651. ppx_update
  2652. ppx_variants_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2653. ppx_wideopen
  2654. ppx_xml_conv >= "113.24.00" & != "113.33.03"
  2655. ppx_yojson
  2656. ppx_yojson_conv
  2657. ppx_yojson_conv_lib
  2658. ppxfind
  2659. ppxlib >= "0.12.0" & < "0.14.0" | >= "0.32.1~5.2preview"
  2660. ppxlib_jane
  2661. ppxx >= "2.5.0"
  2662. pratter >= "1.2.1"
  2663. prbnmcn-basic-structures
  2664. prbnmcn-cgrph
  2665. prbnmcn-clustering
  2666. prbnmcn-dagger >= "0.0.3"
  2667. prbnmcn-gnuplot
  2668. prbnmcn-linalg
  2669. prbnmcn-mcts
  2670. prbnmcn-proptest
  2671. prbnmcn-stats
  2672. prbnmcn-ucb1 >= "0.0.2"
  2673. preface
  2674. prettiest
  2675. pretty_expressive
  2676. prettym
  2677. primes
  2678. pringo
  2679. printbox >= "0.6"
  2680. printbox-text < "0.8"
  2681. prob-cache
  2682. proc-smaps
  2683. process
  2684. process_limits
  2685. processor
  2686. producer
  2687. prof_spacetime
  2688. profiler-plugin
  2689. profiling
  2690. profunctor
  2691. progress
  2692. prom
  2693. promela
  2694. prometheus
  2695. prometheus-app
  2696. promise
  2697. promise_jsoo
  2698. promise_jsoo_lwt
  2699. prooftree
  2700. protobuf
  2701. protocell
  2702. protocol-9p
  2703. protocol-9p-tool
  2704. protocol-9p-unix
  2705. protocol_version_header
  2706. proverif >= "1.97pl3"
  2707. provider
  2708. prr
  2709. psmt2-frontend
  2710. psq
  2711. psyche
  2712. ptime >= "0.8.6"
  2713. ptmap < "2.0.1" | >= "2.0.5"
  2714. ptset >= "1.0.1"
  2715. publish
  2716. pulseaudio < "0.1.4"
  2717. pumping
  2718. pure-splitmix < "0.3"
  2719. pvec
  2720. pvem
  2721. pvem_lwt_unix
  2722. pxp != "1.2.8"
  2723. py
  2724. pyast
  2725. pyml >= "20220905"
  2726. pyml_bindgen
  2727. pythonlib != "v0.15.0" & < "v0.16.0"
  2728. qbf
  2729. qcheck >= "0.8" & != "0.19.1"
  2730. qcheck-alcotest != "0.19.1"
  2731. qcheck-core >= "0.13" & != "0.19.1"
  2732. qcheck-lin >= "0.2"
  2733. qcheck-multicoretests-util >= "0.2"
  2734. qcheck-ounit != "0.19.1"
  2735. qcheck-stm >= "0.2"
  2736. qcow < "0.8.1" | >= "0.10.0"
  2737. qcow-format
  2738. qcow-tool
  2739. qcstm
  2740. qinap
  2741. qiskit
  2742. qmp
  2743. qocamlbrowser = "0.2.11"
  2744. qrc
  2745. qrencode >= "0.2"
  2746. qtest >= "2.9" & != "2.10.1"
  2747. queenshead
  2748. quests
  2749. quick_print
  2750. quickcheck != "1.0.0"
  2751. quickjs
  2752. r2pipe
  2753. radamsa
  2754. radare2 >= "0.0.2"
  2755. randii
  2756. random
  2757. randomconv
  2758. range
  2759. ranger >= "0.1.0"
  2760. rangeSet
  2761. rankers >= "2.0.9"
  2762. rashell
  2763. rawlink >= "1.2"
  2764. rawlink-eio
  2765. rawlink-lwt
  2766. raygun4ocaml
  2767. rdbg >= "1.175"
  2768. rdf >= "0.5" & < "0.7.0" | = "0.11.0"
  2769. re >= "1.7.2"
  2770. re2 < "112.35.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1"
  2771. re2_stable
  2772. re_parser
  2773. rea
  2774. react = "1.0.0" | >= "1.2.2"
  2775. reactiveData != "0.2.2"
  2776. reactjs-jsx-ppx
  2777. readline
  2778. reanalyze >= "2.25.0"
  2779. reason >= "3.11.0"
  2780. reason-react
  2781. reason-react-ppx != "0.14.0"
  2782. reason-standard
  2783. receive-mail
  2784. received
  2785. record_builder
  2786. records != "0.6.0"
  2787. redirect >= "0.1.1"
  2788. redis = "0.3.6" | >= "0.6"
  2789. redis-async
  2790. redis-lwt >= "0.3.6"
  2791. redis-sync >= "0.3.6"
  2792. reed-solomon-erasure
  2793. reedsolomon
  2794. refl >= "0.3.0"
  2795. regenerate
  2796. regex_parser_intf
  2797. regular >= "1.2.0" & < "1.4.0" | >= "2.2.0"
  2798. remu_ts
  2799. reparse
  2800. reparse-lwt
  2801. reparse-lwt-unix
  2802. reparse-unix
  2803. repr
  2804. res >= "5.0.0"
  2805. res_tailwindcss
  2806. rescript-syntax
  2807. reshowcase
  2808. resource-pooling < "0.3.2" | >= "1.1"
  2809. resource_cache
  2810. resp
  2811. resp-client
  2812. resp-mirage
  2813. resp-server
  2814. resp-unix
  2815. resto
  2816. resto-acl
  2817. resto-cohttp
  2818. resto-cohttp-client
  2819. resto-cohttp-self-serving-client
  2820. resto-cohttp-server
  2821. resto-directory
  2822. resto-json
  2823. result >= "1.5"
  2824. revops
  2825. rfc1951
  2826. rfc6287 != "1.0.2"
  2827. rfsm
  2828. rhythm
  2829. riak
  2830. riak-pb
  2831. riakc
  2832. riakc_ppx != "3.1.2"
  2833. ringo >= "0.2" & < "0.4" | >= "1.0.0"
  2834. ringo-lwt
  2835. rio
  2836. riot
  2837. river
  2838. rml >= "1.09.00" & < "1.09.04" | >= "1.09.06"
  2839. rock
  2840. root1d >= "0.5"
  2841. rope >= "0.6" & != "0.6.2"
  2842. rosa
  2843. rosetta
  2844. routes
  2845. rpc < "1.3.0" | >= "5.9.0"
  2846. rpc_parallel >= "113.24.00" & != "113.33.03"
  2847. rpclib != "6.0.0"
  2848. rpclib-async != "6.0.0"
  2849. rpclib-html
  2850. rpclib-js
  2851. rpclib-lwt != "6.0.0"
  2852. rresult >= "0.4.0"
  2853. rss
  2854. rtop >= "3.11.0"
  2855. rtree
  2856. rubytt
  2857. rungen
  2858. runtime_events_tools
  2859. Snowflake
  2860. SourceCode_ASCII
  2861. SZXX
  2862. safa
  2863. safemoney
  2864. safepass >= "3.0"
  2865. salsa20
  2866. salsa20-core
  2867. samplerate < "0.1.5"
  2868. sanddb
  2869. sarek >= "20210823"
  2870. sarif
  2871. satex
  2872. satML-plugin
  2873. sattools
  2874. saturn
  2875. saturn_lockfree
  2876. satyrographos
  2877. sawja >= "1.5.12"
  2878. scad_ml
  2879. scfg
  2880. scgi
  2881. schroedinger
  2882. scipy
  2883. scrypt
  2884. scrypt-kdf
  2885. search
  2886. searchTree
  2887. secp256k1-internal >= "0.4.0"
  2888. sedlex >= "3.0"
  2889. sek
  2890. sel
  2891. selective
  2892. semantic_version
  2893. semver >= "0.2.1"
  2894. semver2
  2895. sendmail
  2896. sendmail-lwt
  2897. sendmsg
  2898. sentry
  2899. seq >= "0.2.2"
  2900. seqes
  2901. sequence < "0.2"
  2902. sequencer_table
  2903. serde
  2904. serde_debug
  2905. serde_derive
  2906. serde_json
  2907. serde_sexpr
  2908. serde_xml
  2909. serial
  2910. server-reason-react
  2911. session
  2912. session-cohttp
  2913. session-cohttp-async
  2914. session-cohttp-lwt
  2915. session-cookie
  2916. session-cookie-async
  2917. session-cookie-lwt
  2918. session-postgresql
  2919. session-postgresql-async
  2920. session-postgresql-lwt
  2921. session-redis-lwt
  2922. session-webmachine
  2923. setcore
  2924. sexp
  2925. sexp_decode
  2926. sexp_diff
  2927. sexp_diff_kernel
  2928. sexp_grammar
  2929. sexp_macro
  2930. sexp_pretty >= "v0.15.1"
  2931. sexp_select
  2932. sexp_string_quickcheck
  2933. sexplib >= "v0.9.3" & != "v0.15.0"
  2934. sexplib0 >= "v0.15.1"
  2935. sfml >= "0.09.2"
  2936. sgf
  2937. sha >= "1.15.2"
  2938. shades
  2939. shapefile
  2940. shared-block-ring < "2.3.0" | >= "3.0.0"
  2941. shared-memory-ring < "1.2.0" | >= "3.0.0"
  2942. shared-memory-ring-lwt
  2943. shared-secret
  2944. shell
  2945. sherlodoc
  2946. shexp < "v0.11.0" | >= "v0.12.0"
  2947. shine
  2948. shuttle
  2949. shuttle_http < "0.8.1" | >= "0.10.0"
  2950. shuttle_ssl
  2951. sibylfs
  2952. sid
  2953. sifun
  2954. signal
  2955. sihl
  2956. sihl-cache
  2957. sihl-contract
  2958. sihl-core
  2959. sihl-email
  2960. sihl-facade
  2961. sihl-persistence
  2962. sihl-queue
  2963. sihl-session
  2964. sihl-storage
  2965. sihl-token
  2966. sihl-type
  2967. sihl-user
  2968. sihl-web
  2969. sill
  2970. simlog
  2971. simple-diff
  2972. simple63
  2973. simple_pam
  2974. sitemap
  2975. sklearn
  2976. slack-backup
  2977. slacko >= "0.11.0" & < "0.15.0"
  2978. slipshow
  2979. slug
  2980. smart-print
  2981. smbc
  2982. smol
  2983. smol-helpers
  2984. smtlib-utils
  2985. smtml
  2986. smtp
  2987. snabela
  2988. snappy < "0.1.0" | >= "0.1.2"
  2989. so
  2990. socialpeek
  2991. sociaml-facebook-api < "0.4.1"
  2992. sociaml-oauth-client
  2993. sociaml-tumblr-api
  2994. sociaml-vcard
  2995. socket-daemon
  2996. socketcan >= "0.8.12-0"
  2997. sodium < "0.2.0" | >= "0.3.0"
  2998. sodium-fmt
  2999. solid
  3000. solid_server
  3001. solid_tools
  3002. solidity-alcotest
  3003. solidity-common
  3004. solidity-parser
  3005. solidity-test
  3006. solidity-typechecker
  3007. solo5-elftool
  3008. solo5-kernel-muen
  3009. solo5-kernel-ukvm
  3010. solo5-kernel-virtio
  3011. sortedseq_intersect
  3012. soundtouch
  3013. soupault
  3014. space-search
  3015. spacetime_lib >= "0.3.0"
  3016. spatial-shell
  3017. spatial_index
  3018. spawn
  3019. spdiff
  3020. spdx_licenses
  3021. spectrum
  3022. speed
  3023. speex != "0.4.0"
  3024. spelll >= "0.4"
  3025. spf >= "2.0.2"
  3026. spices
  3027. spin < "0.8.0"
  3028. spirv
  3029. splay_tree
  3030. splittable_random
  3031. spoc_ppx
  3032. spoke
  3033. spotify-cli >= "0.3.0"
  3034. spotify-web-api < "0.2.1"
  3035. spotinstall
  3036. spotlib = "4.0.2"
  3037. spreadsheetml
  3038. sqids
  3039. sqlexpr < "0.7.1" | >= "0.9.0"
  3040. sqlgg >= "20200521"
  3041. sqlite3 >= "4.2.0"
  3042. sqlite3_utils
  3043. squirrel
  3044. srs >= "2.0.0"
  3045. srt < "0.1.1"
  3046. ssh-agent
  3047. ssh-agent-unix
  3048. ssl >= "0.5.12"
  3049. sslconf
  3050. starpath
  3051. starred_ml
  3052. starterkit
  3053. stationary
  3054. statmemprof-emacs
  3055. stb_image
  3056. stb_image_write
  3057. stb_truetype
  3058. stdint >= "0.7.1"
  3059. stdio >= "v0.9.1"
  3060. stdlib-random >= "1.2.0"
  3061. stdlib-shims
  3062. stdune
  3063. stitch
  3064. stk
  3065. stog >= "0.15.0" & < "0.19.0" | >= "1.0.0"
  3066. stog-rdf